/*
* Copyright 2010-2012 Inalogic® Inc.
*
* This program is free software: you can redistribute it and/or modify it
* under the terms of the GNU Lesser General Public License, as
* published by the  Free Software Foundation; either version 2.1 or 3.0
* of the License.
*
* This program is distributed in the hope that it will be useful, but
* WITHOUT ANY WARRANTY; without even the implied warranties of
* MERCHANTABILITY, SATISFACTORY QUALITY or FITNESS FOR A PARTICULAR
* PURPOSE.  See the applicable version of the GNU Lesser General Public
* License for more details.
*
* You should have received a copy of both the GNU Lesser General Public
* License along with this program. If not, see <http://www.gnu.org/licenses/>
*
* Authored by: Brandon Schaefer <brandontschaefer@gmail.com>
*              Jay Taoko <jaytaoko@inalogic.com>
*              Marco Trevisan <marco.trevisan@canonical.com>
*
*/

/* This list contains all the basic characters that must be typed to get the
 * character after each "::" divisor.
 *
 * This list has been generated using the script ./tools/compose_key_list_generator.py
 * with this file as input:
 * http://cgit.freedesktop.org/xorg/lib/libX11/plain/nls/en_US.UTF-8/Compose.pre
 */
static const std::string nux_compose_seqs_compact[] = {
"fl", "::", "ﬂ", // Ufb02 | LATIN SMALL LIGATURE FL
"ι´(α", "ι'(α", "::", "ᾅ", // U1F85 | GREEK SMALL LETTER ALPHA WITH DASIA AND OXIA AND YPOGEGRAMMENI
"!B", "::", "Ḅ", // U1E04 | LATIN CAPITAL LETTER B WITH DOT BELOW
"´C", "'C", "C'", "::", "Ć", // U0106 | LATIN CAPITAL LETTER C WITH ACUTE
"ˇ-", "::", "₋", // U208B | SUBSCRIPT MINUS
"`)Α", "::", "Ἂ", // U1F0A | GREEK CAPITAL LETTER ALPHA WITH PSILI AND VARIA
"˙y", ".y", "::", "ẏ", // U1E8F | LATIN SMALL LETTER Y WITH DOT ABOVE
"C=", "=C", "c=", "=c", "E=", "=E", "e=", "=e", "С=", "=С", "Е=", "=Е", "¤e", "::", "€", // EuroSign | EURO SIGN
"/г", "::", "ғ", // U0493 | CYRILLIC SMALL LETTER GHE WITH STROKE
"(L)", "::", "Ⓛ", // U24C1 | CIRCLED LATIN CAPITAL LETTER L
"ι´(η", "ι'(η", "::", "ᾕ", // U1F95 | GREEK SMALL LETTER ETA WITH DASIA AND OXIA AND YPOGEGRAMMENI
"`Ē", "`¯E", "`_E", "¯È", "¯`E", "::", "Ḕ", // U1E14 | LATIN CAPITAL LETTER E WITH MACRON AND GRAVE
"No", "NO", "Но", "НО", "::", "№", // numerosign | NUMERO SIGN
"´ ", "::", "́", // U0301 | COMBINING ACUTE ACCENT
"`)Ε", "::", "Ἒ", // U1F1A | GREEK CAPITAL LETTER EPSILON WITH PSILI AND VARIA
"+o", "::", "ơ", // U01A1 | LATIN SMALL LETTER O WITH HORN
"ι´(ω", "ι'(ω", "::", "ᾥ", // U1FA5 | GREEK SMALL LETTER OMEGA WITH DASIA AND OXIA AND YPOGEGRAMMENI
"!H", "::", "Ḥ", // U1E24 | LATIN CAPITAL LETTER H WITH DOT BELOW
"/H", "::", "Ħ", // U0126 | LATIN CAPITAL LETTER H WITH STROKE
"(セ)", "::", "㋝", // U32DD | CIRCLED KATAKANA SE
"d=", "=d", "¤d", "::", "₫", // U20ab | DONG SIGN
"`)Η", "::", "Ἢ", // U1F2A | GREEK CAPITAL LETTER ETA WITH PSILI AND VARIA
"´ε", "'ε", "ε'", "::", "έ", // U03AD | GREEK SMALL LETTER EPSILON WITH TONOS
"¯Õ", "_Õ", "¯~O", "_~O", "~Ō", "~¯O", "::", "Ȭ", // U022C | LATIN CAPITAL LETTER O WITH TILDE AND MACRON
"´ă", "'ă", "´˘a", "´ba", "'˘a", "'ba", "˘á", "˘´a", "::", "ắ", // U1EAF | LATIN SMALL LETTER A WITH BREVE AND ACUTE
"%o", "::", "‰", // U2030 | PER MILLE SIGN
"^_w", "::", "ʷ", // U02B7 | MODIFIER LETTER SMALL W
",K", "K,", "¸K", "::", "Ķ", // U0136 | LATIN CAPITAL LETTER K WITH CEDILLA
">>", "::", "»", // guillemotright | RIGHT-POINTING DOUBLE ANGLE QUOTATION MARK
"`)Ι", "::", "Ἲ", // U1F3A | GREEK CAPITAL LETTER IOTA WITH PSILI AND VARIA
"´ê", "'ê", "´^e", "'^e", "^é", "^´e", "::", "ế", // U1EBF | LATIN SMALL LETTER E WITH CIRCUMFLEX AND ACUTE
"¤H", "¤h", "::", "₴", // U20B4 | HRYVNIA SIGN
"AT", "::", "@", // at | COMMERCIAL AT
"(N)", "::", "Ⓝ", // U24C3 | CIRCLED LATIN CAPITAL LETTER N
"˙N", ".N", "::", "Ṅ", // U1E44 | LATIN CAPITAL LETTER N WITH DOT ABOVE
"ˇ ", "ˇˇ", " <", "< ", "::", "ˇ", // caron | CARON
",n", "n,", "¸n", "::", "ņ", // U0146 | LATIN SMALL LETTER N WITH CEDILLA
"\"E", "E\"", "E¨", "¨E", "::", "Ë", // Ediaeresis | LATIN CAPITAL LETTER E WITH DIAERESIS
"`)Ο", "::", "Ὂ", // U1F4A | GREEK CAPITAL LETTER OMICRON WITH PSILI AND VARIA
"´υ", "'υ", "υ'", "::", "ύ", // U03CD | GREEK SMALL LETTER UPSILON WITH TONOS
"/R", "::", "Ɍ", // U024C | LATIN CAPITAL LETTER R WITH STROKE
"?o", "::", "ỏ", // U1ECF | LATIN SMALL LETTER O WITH HOOK ABOVE
"ˇO", "cO", "::", "Ǒ", // U01D1 | LATIN CAPITAL LETTER O WITH CARON
"¨а", "\"а", "::", "ӓ", // U04D3 | CYRILLIC SMALL LETTER A WITH DIAERESIS
"´P", "'P", "::", "Ṕ", // U1E54 | LATIN CAPITAL LETTER P WITH ACUTE
"(ク)", "::", "㋗", // U32D7 | CIRCLED KATAKANA KU
",R", "R,", "¸R", "::", "Ŗ", // U0156 | LATIN CAPITAL LETTER R WITH CEDILLA
"^U", "U^", ">U", "U>", "::", "Û", // Ucircumflex | LATIN CAPITAL LETTER U WITH CIRCUMFLEX
"(3 )", "(32)", "::", "㉜", // U325C | CIRCLED NUMBER THIRTY TWO
"?ơ", "?+o", "::", "ở", // U1EDF | LATIN SMALL LETTER O WITH HORN AND HOOK ABOVE
"¯˙a", "¯.a", "_˙a", "_.a", "˙ā", "˙¯a", "::", "ǡ", // U01E1 | LATIN SMALL LETTER A WITH DOT ABOVE AND MACRON
"``", "` ", " `", "::", "`", // grave | GRAVE ACCENT
"¯и", "_и", "::", "ӣ", // U04E3 | CYRILLIC SMALL LETTER I WITH MACRON
"(ρ", "::", "ῥ", // U1FE5 | GREEK SMALL LETTER RHO WITH DASIA
"˙Ś", ".Ś", "˙´S", ".´S", ".'S", "´Ṡ", "´˙S", "::", "Ṥ", // U1E64 | LATIN CAPITAL LETTER S WITH ACUTE AND DOT ABOVE
"(ネ)", "::", "㋧", // U32E7 | CIRCLED KATAKANA NE
"/T", "T/", "T-", "::", "Ŧ", // U0166 | LATIN CAPITAL LETTER T WITH STROKE
"(9)", "::", "⑨", // U2468 | CIRCLED DIGIT NINE
"\"e", "e\"", "¨e", "e¨", "::", "ë", // ediaeresis | LATIN SMALL LETTER E WITH DIAERESIS
"`)Ω", "::", "Ὢ", // U1F6A | GREEK CAPITAL LETTER OMEGA WITH PSILI AND VARIA
"~ư", "~+u", "::", "ữ", // U1EEF | LATIN SMALL LETTER U WITH HORN AND TILDE
"^0", "::", "⁰", // U2070 | SUPERSCRIPT ZERO
"˝у", "=у", "::", "ӳ", // U04F3 | CYRILLIC SMALL LETTER U WITH DOUBLE ACUTE
"(ナ)", "::", "㋤", // U32E4 | CIRCLED KATAKANA NA
"(リ)", "::", "㋷", // U32F7 | CIRCLED KATAKANA RI
"^Y", "Y^", "::", "Ŷ", // U0176 | LATIN CAPITAL LETTER Y WITH CIRCUMFLEX
"^u", "u^", ">u", "u>", "::", "û", // ucircumflex | LATIN SMALL LETTER U WITH CIRCUMFLEX
"`υ", "::", "ὺ", // U1F7A | GREEK SMALL LETTER UPSILON WITH VARIA
"¤U", "::", "圓", // U5713 | YUAN / WEN
"¯a", "_a", "a_", "-a", "a-", "::", "ā", // U0101 | LATIN SMALL LETTER A WITH MACRON
"_0", "ˇ0", "::", "₀", // U2080 | SUBSCRIPT ZERO
"´Г", "'Г", "::", "Ѓ", // U0403 | CYRILLIC CAPITAL LETTER GJE
"˙T", ".T", "T.", "::", "Ṫ", // U1E6A | LATIN CAPITAL LETTER T WITH DOT ABOVE
"´(α", "'(α", "::", "ἅ", // U1F05 | GREEK SMALL LETTER ALPHA WITH DASIA AND OXIA
"¨W", "\"W", "::", "Ẅ", // U1E84 | LATIN CAPITAL LETTER W WITH DIAERESIS
"`Ê", "`^E", "^È", "^`E", "::", "Ề", // U1EC0 | LATIN CAPITAL LETTER E WITH CIRCUMFLEX AND GRAVE
"˙E", ".E", "E.", "::", "Ė", // U0116 | LATIN CAPITAL LETTER E WITH DOT ABOVE
"~=", "::", "≃", // similarequal | ASYMPTOTICALLY EQUAL TO
"-d", "d-", "/d", "::", "đ", // dstroke | LATIN SMALL LETTER D WITH STROKE
"´(ε", "'(ε", "::", "ἕ", // U1F15 | GREEK SMALL LETTER EPSILON WITH DASIA AND OXIA
"ι`)Η", "::", "ᾚ", // U1F9A | GREEK CAPITAL LETTER ETA WITH PSILI AND VARIA AND PROSGEGRAMMENI
"˙f", ".f", "f.", "::", "ḟ", // U1E1F | LATIN SMALL LETTER F WITH DOT ABOVE
"˙g", ".g", "g.", "::", "ġ", // U0121 | LATIN SMALL LETTER G WITH DOT ABOVE
"  ", "::", " ", // nobreakspace | NO-BREAK SPACE
"´(η", "'(η", "::", "ἥ", // U1F25 | GREEK SMALL LETTER ETA WITH DASIA AND OXIA
"´Â", "'Â", "´^A", "'^A", "^Á", "^´A", "::", "Ấ", // U1EA4 | LATIN CAPITAL LETTER A WITH CIRCUMFLEX AND ACUTE
"˙a", ".a", "::", "ȧ", // U0227 | LATIN SMALL LETTER A WITH DOT ABOVE
"ι`)Ω", "::", "ᾪ", // U1FAA | GREEK CAPITAL LETTER OMEGA WITH PSILI AND VARIA AND PROSGEGRAMMENI
"´ï", "'ï", "´¨i", "´\"i", "'¨i", "'\"i", "¨í", "¨´i", "::", "ḯ", // U1E2F | LATIN SMALL LETTER I WITH DIAERESIS AND ACUTE
"˙i", "i.", ".i", "::", "ı", // U0131 | LATIN SMALL LETTER DOTLESS I
"° ", "°°", "oo", "*0", "0*", "::", "°", // degree | DEGREE SIGN
"´(ι", "'(ι", "::", "ἵ", // U1F35 | GREEK SMALL LETTER IOTA WITH DASIA AND OXIA
"~Ă", "~˘A", "~bA", "˘Ã", "˘~A", "::", "Ẵ", // U1EB4 | LATIN CAPITAL LETTER A WITH BREVE AND TILDE
"`Ō", "`¯O", "`_O", "¯Ò", "¯`O", "::", "Ṑ", // U1E50 | LATIN CAPITAL LETTER O WITH MACRON AND GRAVE
"/z", "::", "ƶ", // U01B6 | LATIN SMALL LETTER Z WITH STROKE
"(C)", "::", "Ⓒ", // U24B8 | CIRCLED LATIN CAPITAL LETTER C
"`Α", "::", "Ὰ", // U1FBA | GREEK CAPITAL LETTER ALPHA WITH VARIA
"(47)", "::", "㊼", // U32BC | CIRCLED NUMBER FORTY SEVEN
"´m", "'m", "::", "ḿ", // U1E3F | LATIN SMALL LETTER M WITH ACUTE
"L/", "/L", "::", "Ł", // U0141 | LATIN CAPITAL LETTER L WITH STROKE
"`A", "A`", "::", "À", // Agrave | LATIN CAPITAL LETTER A WITH GRAVE
"´(ο", "'(ο", "::", "ὅ", // U1F45 | GREEK SMALL LETTER OMICRON WITH DASIA AND OXIA
"~Ê", "~^E", "^Ẽ", "^~E", "::", "Ễ", // U1EC4 | LATIN CAPITAL LETTER E WITH CIRCUMFLEX AND TILDE
"/e", "::", "ɇ", // U0247 | LATIN SMALL LETTER E WITH STROKE
"(S)", "::", "Ⓢ", // U24C8 | CIRCLED LATIN CAPITAL LETTER S
"`Η", "::", "Ὴ", // U1FCA | GREEK CAPITAL LETTER ETA WITH VARIA
"Fr", "¤F", "::", "₣", // U20a3 | FRENCH FRANC SIGN
"¨õ", "\"õ", "¨~o", "\"~o", "~ö", "~¨o", "::", "ṏ", // U1E4F | LATIN SMALL LETTER O WITH TILDE AND DIAERESIS
"`у", "::", "у̀", // CYRILLIC SMALL LETTER U WITH COMBINING GRAVE ACCENT
"˝o", "=o", "::", "ő", // U0151 | LATIN SMALL LETTER O WITH DOUBLE ACUTE
"DH", "::", "Ð", // ETH | LATIN CAPITAL LETTER ETH
"´г", "'г", "::", "ѓ", // U0453 | CYRILLIC SMALL LETTER GJE
"( 9)", "(29)", "::", "㉙", // U3259 | CIRCLED NUMBER TWENTY NINE
"´(υ", "'(υ", "::", "ὕ", // U1F55 | GREEK SMALL LETTER UPSILON WITH DASIA AND OXIA
"?Ô", "?^O", "^Ỏ", "::", "Ổ", // U1ED4 | LATIN CAPITAL LETTER O WITH CIRCUMFLEX AND HOOK ABOVE
"( 7)", "(27)", "::", "㉗", // U3257 | CIRCLED NUMBER TWENTY SEVEN
"¯ü", "_ü", "¯¨u", "¯\"u", "_¨u", "_\"u", "¯v", "::", "ǖ", // U01D6 | LATIN SMALL LETTER U WITH DIAERESIS AND MACRON
"(i)", "::", "ⓘ", // U24D8 | CIRCLED LATIN SMALL LETTER I
"((", "::", "[", // bracketleft | LEFT SQUARE BRACKET
"`Ι", "::", "Ὶ", // U1FDA | GREEK CAPITAL LETTER IOTA WITH VARIA
"(ス)", "::", "㋜", // U32DC | CIRCLED KATAKANA SU
"ˇs", "cs", "<s", "s<", "::", "š", // U0161 | LATIN SMALL LETTER S WITH CARON
"`a", "a`", "::", "à", // agrave | LATIN SMALL LETTER A WITH GRAVE
"(4)", "::", "④", // U2463 | CIRCLED DIGIT FOUR
"´(ω", "'(ω", "::", "ὥ", // U1F65 | GREEK SMALL LETTER OMEGA WITH DASIA AND OXIA
"!U", "::", "Ụ", // U1EE4 | LATIN CAPITAL LETTER U WITH DOT BELOW
"ˇG", "cG", "::", "Ǧ", // U01E6 | LATIN CAPITAL LETTER G WITH CARON
"(y)", "::", "ⓨ", // U24E8 | CIRCLED LATIN SMALL LETTER Y
"`Υ", "::", "Ὺ", // U1FEA | GREEK CAPITAL LETTER UPSILON WITH VARIA
"|~", "~|", "::", "⍭", // U236d | | ~ APL FUNCTIONAL SYMBOL STILE TILDE
"(ヘ)", "::", "㋬", // U32EC | CIRCLED KATAKANA HE
"##", "::", "♯", // U266f | MUSIC SHARP SIGN
"˝u", "=u", "::", "ű", // U0171 | LATIN SMALL LETTER U WITH DOUBLE ACUTE
"dh", "::", "ð", // eth | LATIN SMALL LETTER ETH
"( 0)", "(20)", "::", "⑳", // U2473 | CIRCLED NUMBER TWENTY
"!Y", "::", "Ỵ", // U1EF4 | LATIN CAPITAL LETTER Y WITH DOT BELOW
"¨Ы", "\"Ы", "::", "Ӹ", // U04F8 | CYRILLIC CAPITAL LETTER YERU WITH DIAERESIS
"(-", "-(", "::", "{", // braceleft | LEFT CURLY BRACKET
"`Ω", "::", "Ὼ", // U1FFA | GREEK CAPITAL LETTER OMEGA WITH VARIA
"<<", "::", "«", // guillemotleft | LEFT-POINTING DOUBLE ANGLE QUOTATION MARK
"!v", "::", "ṿ", // U1E7F | LATIN SMALL LETTER V WITH DOT BELOW
"(13)", "::", "⑬", // U246C | CIRCLED NUMBER THIRTEEN
"_1", "ˇ1", "::", "₁", // U2081 | SUBSCRIPT ONE
"¯A", "_A", "A_", "-A", "A-", "::", "Ā", // U0100 | LATIN CAPITAL LETTER A WITH MACRON
"¨w", "\"w", "::", "ẅ", // U1E85 | LATIN SMALL LETTER W WITH DIAERESIS
"´)α", "')α", "::", "ἄ", // U1F04 | GREEK SMALL LETTER ALPHA WITH PSILI AND OXIA
"˙D", ".D", "D.", "::", "Ḋ", // U1E0A | LATIN CAPITAL LETTER D WITH DOT ABOVE
"ˇ ", "::", "̌", // U030C | COMBINING CARON
"ι~(Α", "::", "ᾏ", // U1F8F | GREEK CAPITAL LETTER ALPHA WITH DASIA AND PERISPOMENI AND PROSGEGRAMMENI
"˘У", "UУ", "bУ", "::", "Ў", // U040E | CYRILLIC CAPITAL LETTER SHORT U
"-D", "/D", "D-", "::", "Đ", // Dstroke | LATIN CAPITAL LETTER D WITH STROKE
"´)ε", "')ε", "::", "ἔ", // U1F14 | GREEK SMALL LETTER EPSILON WITH PSILI AND OXIA
"^!O", "::", "Ộ", // U1ED8 | LATIN CAPITAL LETTER O WITH CIRCUMFLEX AND DOT BELOW
"/→", "::", "↛", // U219B | RIGHTWARDS ARROW WITH STROKE
"ι~(Η", "::", "ᾟ", // U1F9F | GREEK CAPITAL LETTER ETA WITH DASIA AND PERISPOMENI AND PROSGEGRAMMENI
"C/", "/C", "¤C", "::", "₡", // U20a1 | COLON SIGN
"˙G", ".G", "G.", "::", "Ġ", // U0120 | LATIN CAPITAL LETTER G WITH DOT ABOVE
"´â", "'â", "´^a", "'^a", "^á", "^´a", "::", "ấ", // U1EA5 | LATIN SMALL LETTER A WITH CIRCUMFLEX AND ACUTE
"´)η", "')η", "::", "ἤ", // U1F24 | GREEK SMALL LETTER ETA WITH PSILI AND OXIA
"..", "::", "…", // ellipsis | HORIZONTAL ELLIPSIS
"58", "::", "⅝", // U215D | VULGAR FRACTION FIVE EIGHTHS
"(ケ)", "::", "㋘", // U32D8 | CIRCLED KATAKANA KE
"¤A", "::", "₳", // U20B3 | AUSTRAL SIGN
"ι~(Ω", "::", "ᾯ", // U1FAF | GREEK CAPITAL LETTER OMEGA WITH DASIA AND PERISPOMENI AND PROSGEGRAMMENI
"(D)", "::", "Ⓓ", // U24B9 | CIRCLED LATIN CAPITAL LETTER D
"+-", "-+", "::", "±", // plusminus | PLUS-MINUS SIGN
"˙I", ".I", "I.", "::", "İ", // U0130 | LATIN CAPITAL LETTER I WITH DOT ABOVE
"¯Y", "_Y", "::", "Ȳ", // U0232 | LATIN CAPITAL LETTER Y WITH MACRON
"~ă", "~˘a", "~ba", "˘ã", "˘~a", "::", "ẵ", // U1EB5 | LATIN SMALL LETTER A WITH BREVE AND TILDE
"´)ι", "')ι", "::", "ἴ", // U1F34 | GREEK SMALL LETTER IOTA WITH PSILI AND OXIA
"35", "::", "⅗", // U2157 | VULGAR FRACTION THREE FIFTHS
"/2", "::", "ƻ", // U01BB | LATIN LETTER TWO WITH STROKE
":)", "::", "☺", // U263A | WHITE SMILING FACE
"(48)", "::", "㊽", // U32BD | CIRCLED NUMBER FORTY EIGHT
"´A", "'A", "A'", "A´", "::", "Á", // Aacute | LATIN CAPITAL LETTER A WITH ACUTE
"˙l", "::", "ŀ", // U0140 | LATIN SMALL LETTER L WITH MIDDLE DOT
"~ê", "~^e", "^ẽ", "^~e", "::", "ễ", // U1EC5 | LATIN SMALL LETTER E WITH CIRCUMFLEX AND TILDE
"´)ο", "')ο", "::", "ὄ", // U1F44 | GREEK SMALL LETTER OMICRON WITH PSILI AND OXIA
"(T)", "::", "Ⓣ", // U24C9 | CIRCLED LATIN CAPITAL LETTER T
"/P", "::", "Ᵽ", // U2C63 | LATIN CAPITAL LETTER P WITH STROKE
"~N", "N~", "::", "Ñ", // Ntilde | LATIN CAPITAL LETTER N WITH TILDE
"˝O", "=O", "::", "Ő", // U0150 | LATIN CAPITAL LETTER O WITH DOUBLE ACUTE
"``е", "::", "е̏", // CYRILLIC SMALL LETTER IE WITH COMBINING DOUBLE GRAVE ACCENT
"(  )", "( 2)", "(2 )", "(22)", "::", "㉒", // U3252 | CIRCLED NUMBER TWENTY TWO
"?ô", "?^o", "^ỏ", "::", "ổ", // U1ED5 | LATIN SMALL LETTER O WITH CIRCUMFLEX AND HOOK ABOVE
"´)υ", "')υ", "::", "ὔ", // U1F54 | GREEK SMALL LETTER UPSILON WITH PSILI AND OXIA
"(j)", "::", "ⓙ", // U24D9 | CIRCLED LATIN SMALL LETTER J
"¯е", "_е", "::", "е̄", // CYRILLIC SMALL LETTER IE WITH COMBINING MACRON
"`Ü", "`¨U", "`\"U", "¨Ù", "`V", "¨`U", "::", "Ǜ", // U01DB | LATIN CAPITAL LETTER U WITH DIAERESIS AND GRAVE
"!R", "::", "Ṛ", // U1E5A | LATIN CAPITAL LETTER R WITH DOT BELOW
"˝ ", "˝˝", "::", "˝", // U2dd | DOUBLE ACUTE ACCENT
"^о", "::", "о̂", // CYRILLIC SMALL LETTER O WITH COMBINING CIRCUMFLEX ACCENT
"˘у", "Uу", "bу", "::", "ў", // U045E | CYRILLIC SMALL LETTER SHORT U
"´a", "a´", "'a", "a'", "::", "á", // aacute | LATIN SMALL LETTER A WITH ACUTE
"ˇS", "cS", "<S", "S<", "::", "Š", // U0160 | LATIN CAPITAL LETTER S WITH CARON
"!u", "::", "ụ", // U1EE5 | LATIN SMALL LETTER U WITH DOT BELOW
"´)ω", "')ω", "::", "ὤ", // U1F64 | GREEK SMALL LETTER OMEGA WITH PSILI AND OXIA
"(z)", "::", "ⓩ", // U24E9 | CIRCLED LATIN SMALL LETTER Z
"˛o", ";o", "::", "ǫ", // U01EB | LATIN SMALL LETTER O WITH OGONEK
"#e", "::", "♪", // U266a | EIGHTH NOTE
"(ホ)", "::", "㋭", // U32ED | CIRCLED KATAKANA HO
"0~", "~0", "::", "⍬", // U236c | 0 ~ APL FUNCTIONAL SYMBOL ZILDE
"(15)", "::", "⑮", // U246E | CIRCLED NUMBER FIFTEEN
"~n", "n~", "::", "ñ", // ntilde | LATIN SMALL LETTER N WITH TILDE
"˝U", "=U", "::", "Ű", // U0170 | LATIN CAPITAL LETTER U WITH DOUBLE ACUTE
"~<", "::", "≲", // U2272 | LESS-THAN OR EQUIVALENT TO
"!y", "::", "ỵ", // U1EF5 | LATIN SMALL LETTER Y WITH DOT BELOW
"`η", "::", "ὴ", // U1F74 | GREEK SMALL LETTER ETA WITH VARIA
"^6", "::", "⁶", // U2076 | SUPERSCRIPT SIX
"¨ы", "\"ы", "::", "ӹ", // U04F9 | CYRILLIC SMALL LETTER YERU WITH DIAERESIS
"´å", "'å", "´°a", "'°a", "*'a", "°á", "°´a", "::", "ǻ", // U01FB | LATIN SMALL LETTER A WITH RING ABOVE AND ACUTE
"¨Ū", "\"Ū", "¨¯U", "\"¯U", "\"_U", "::", "Ṻ", // U1E7A | LATIN CAPITAL LETTER U WITH MACRON AND DIAERESIS
"˙t", ".t", "t.", "::", "ṫ", // U1E6B | LATIN SMALL LETTER T WITH DOT ABOVE
"/b", "::", "ƀ", // U0180 | LATIN SMALL LETTER B WITH STROKE
"!b", "::", "ḅ", // U1E05 | LATIN SMALL LETTER B WITH DOT BELOW
"ι´)α", "ι')α", "::", "ᾄ", // U1F84 | GREEK SMALL LETTER ALPHA WITH PSILI AND OXIA AND YPOGEGRAMMENI
"˙ ", "::", "̇", // U0307 | COMBINING DOT ABOVE
"_6", "ˇ6", "::", "₆", // U2086 | SUBSCRIPT SIX
"˙c", ".c", "c.", "::", "ċ", // U010B | LATIN SMALL LETTER C WITH DOT ABOVE
"˙X", ".X", "::", "Ẋ", // U1E8A | LATIN CAPITAL LETTER X WITH DOT ABOVE
"´Ο", "'Ο", "Ο'", "::", "Ό", // U038C | GREEK CAPITAL LETTER OMICRON WITH TONOS
"~(Α", "::", "Ἇ", // U1F0F | GREEK CAPITAL LETTER ALPHA WITH DASIA AND PERISPOMENI
"<-", "::", "←", // U2190 | LEFTWARDS ARROW
"`ē", "`¯e", "`_e", "¯è", "¯`e", "::", "ḕ", // U1E15 | LATIN SMALL LETTER E WITH MACRON AND GRAVE
"ι´)η", "ι')η", "::", "ᾔ", // U1F94 | GREEK SMALL LETTER ETA WITH PSILI AND OXIA AND YPOGEGRAMMENI
"¤Þ", "¤þ", "::", "৲", // U09F2 | BENGALI RUPEE MARK
"˘И", "UИ", "bИ", "::", "Й", // U0419 | CYRILLIC CAPITAL LETTER SHORT I
"ˇe", "ce", "<e", "e<", "::", "ě", // U011B | LATIN SMALL LETTER E WITH CARON
"45", "::", "⅘", // U2158 | VULGAR FRACTION FOUR FIFTHS
"/К", "::", "Ҟ", // U049E | CYRILLIC CAPITAL LETTER KA WITH STROKE
"+O", "::", "Ơ", // U01A0 | LATIN CAPITAL LETTER O WITH HORN
"!h", "::", "ḥ", // U1E25 | LATIN SMALL LETTER H WITH DOT BELOW
"ι´)ω", "ι')ω", "::", "ᾤ", // U1FA4 | GREEK SMALL LETTER OMEGA WITH PSILI AND OXIA AND YPOGEGRAMMENI
"¸ ", "::", "̧", // U0327 | COMBINING CEDILLA
"N=", "=N", "¤N", "¤n", "::", "₦", // U20a6 | NAIRA SIGN
"¯i", "_i", "i_", "-i", "i-", "::", "ī", // U012B | LATIN SMALL LETTER I WITH MACRON
"~Â", "~^A", "^Ã", "^~A", "::", "Ẫ", // U1EAA | LATIN CAPITAL LETTER A WITH CIRCUMFLEX AND TILDE
"¯õ", "_õ", "¯~o", "_~o", "~ō", "~¯o", "::", "ȭ", // U022D | LATIN SMALL LETTER O WITH TILDE AND MACRON
"´α", "'α", "α'", "::", "ά", // U03AC | GREEK SMALL LETTER ALPHA WITH TONOS
"~(Η", "::", "Ἧ", // U1F2F | GREEK CAPITAL LETTER ETA WITH DASIA AND PERISPOMENI
"+u", "::", "ư", // U01B0 | LATIN SMALL LETTER U WITH HORN
"^_j", "::", "ʲ", // U02B2 | MODIFIER LETTER SMALL J
"ιά", "ι´α", "ι'α", "::", "ᾴ", // U1FB4 | GREEK SMALL LETTER ALPHA WITH OXIA AND YPOGEGRAMMENI
"[]", "][", "::", "⌷", // U2337 | [ ] APL FUNCTIONAL SYMBOL SQUISH QUAD
"p!", "P!", "PP", "::", "¶", // paragraph | PILCROW SIGN
"˘и", "Uи", "bи", "::", "й", // U0439 | CYRILLIC SMALL LETTER SHORT I
"¨ ", "::", "\"", // quotedbl | REVERSE SOLIDUS
",L", "L,", "¸L", "::", "Ļ", // U013B | LATIN CAPITAL LETTER L WITH CEDILLA
"?E", "::", "Ẻ", // U1EBA | LATIN CAPITAL LETTER E WITH HOOK ABOVE
"~(Ι", "::", "Ἷ", // U1F3F | GREEK CAPITAL LETTER IOTA WITH DASIA AND PERISPOMENI
"(I)", "::", "Ⓘ", // U24BE | CIRCLED LATIN CAPITAL LETTER I
"˙n", ".n", "::", "ṅ", // U1E45 | LATIN SMALL LETTER N WITH DOT ABOVE
"ιή", "ι´η", "ι'η", "::", "ῄ", // U1FC4 | GREEK SMALL LETTER ETA WITH OXIA AND YPOGEGRAMMENI
"AE", "::", "Æ", // AE | LATIN CAPITAL LETTER AE
"38", "::", "⅜", // U215C | VULGAR FRACTION THREE EIGHTHS
"ng", "::", "ŋ", // U014B | LATIN SMALL LETTER ENG
"!I", "::", "Ị", // U1ECA | LATIN CAPITAL LETTER I WITH DOT BELOW
"/r", "::", "ɍ", // U024D | LATIN SMALL LETTER R WITH STROKE
"´ο", "'ο", "ο'", "::", "ό", // U03CC | GREEK SMALL LETTER OMICRON WITH TONOS
"(Y)", "::", "Ⓨ", // U24CE | CIRCLED LATIN CAPITAL LETTER Y
"ˇi", "ci", "::", "ǐ", // U01D0 | LATIN SMALL LETTER I WITH CARON
"(ウ)", "::", "㋒", // U32D2 | CIRCLED KATAKANA U
"´p", "'p", "::", "ṕ", // U1E55 | LATIN SMALL LETTER P WITH ACUTE
"\"O", "O\"", "¨O", "O¨", "::", "Ö", // Odiaeresis | LATIN CAPITAL LETTER O WITH DIAERESIS
"´s", "'s", "s'", "::", "ś", // U015B | LATIN SMALL LETTER S WITH ACUTE
"´Ơ", "'Ơ", "´+O", "'+O", "::", "Ớ", // U1EDA | LATIN CAPITAL LETTER O WITH HORN AND ACUTE
"(33)", "::", "㉝", // U325D | CIRCLED NUMBER THIRTY THREE
"~(Υ", "::", "Ὗ", // U1F5F | GREEK CAPITAL LETTER UPSILON WITH DASIA AND PERISPOMENI
"¨З", "\"З", "::", "Ӟ", // U04DE | CYRILLIC CAPITAL LETTER ZE WITH DIAERESIS
"18", "::", "⅛", // U215B | VULGAR FRACTION ONE EIGHTH
"¯˙A", "¯.A", "_˙A", "_.A", "˙Ā", "˙¯A", "::", "Ǡ", // U01E0 | LATIN CAPITAL LETTER A WITH DOT ABOVE AND MACRON
"^_s", "::", "ˢ", // U02E2 | MODIFIER LETTER SMALL S
"<3", "::", "♥", // U2665 | BLACK HEART SUIT
")ρ", "::", "ῤ", // U1FE4 | GREEK SMALL LETTER RHO WITH PSILI
"ae", "::", "æ", // ae | LATIN SMALL LETTER AE
"(10)", "::", "⑩", // U2469 | CIRCLED NUMBER TEN
"´Е", "'Е", "::", "Е́", // CYRILLIC CAPITAL LETTER IE WITH COMBINING ACUTE ACCENT
"¯u", "_u", "u_", "-u", "u-", "::", "ū", // U016B | LATIN SMALL LETTER U WITH MACRON
"!^", "::", "¦", // brokenbar | BROKEN BAR
"(d)", "::", "ⓓ", // U24D3 | CIRCLED LATIN SMALL LETTER D
"~(Ω", "::", "Ὧ", // U1F6F | GREEK CAPITAL LETTER OMEGA WITH DASIA AND PERISPOMENI
"¯У", "_У", "::", "Ӯ", // U04EE | CYRILLIC CAPITAL LETTER U WITH MACRON
"^_i", "::", "ⁱ", // U2071 | SUPERSCRIPT LATIN SMALL LETTER I
"ˇj", "cj", "::", "ǰ", // U01F0 | LATIN SMALL LETTER J WITH CARON
"(モ)", "::", "㋲", // U32F2 | CIRCLED KATAKANA MO
"ιώ", "ι´ω", "ι'ω", "::", "ῴ", // U1FF4 | GREEK SMALL LETTER OMEGA WITH OXIA AND YPOGEGRAMMENI
"o¨", "¨o", "\"o", "o\"", "::", "ö", // odiaeresis | LATIN SMALL LETTER O WITH DIAERESIS
"˙Z", ".Z", "Z.", "::", "Ż", // U017B | LATIN CAPITAL LETTER Z WITH DOT ABOVE
"´w", "'w", "::", "ẃ", // U1E83 | LATIN SMALL LETTER W WITH ACUTE
"˘A", "UA", "bA", "A(", "::", "Ă", // U0102 | LATIN CAPITAL LETTER A WITH BREVE
"``у", "::", "у̏", // CYRILLIC SMALL LETTER U WITH COMBINING DOUBLE GRAVE ACCENT
"_7", "ˇ7", "::", "₇", // U2087 | SUBSCRIPT SEVEN
"di", "::", "⌀", // U2300 | DIAMETER SIGN
"ι(Α", "::", "ᾉ", // U1F89 | GREEK CAPITAL LETTER ALPHA WITH DASIA AND PROSGEGRAMMENI
"´Ç", "'Ç", "´,C", "´¸C", "'¸C", "¸Ć", "¸´C", "::", "Ḉ", // U1E08 | LATIN CAPITAL LETTER C WITH CEDILLA AND ACUTE
"´у", "'у", "::", "у́", // CYRILLIC SMALL LETTER U WITH COMBINING ACUTE ACCENT
"25", "::", "⅖", // U2156 | VULGAR FRACTION TWO FIFTHS
"~)Α", "::", "Ἆ", // U1F0E | GREEK CAPITAL LETTER ALPHA WITH PSILI AND PERISPOMENI
"!z", "::", "ẓ", // U1E93 | LATIN SMALL LETTER Z WITH DOT BELOW
"¯E", "_E", "E_", "-E", "E-", "::", "Ē", // U0112 | LATIN CAPITAL LETTER E WITH MACRON
"¤f", "::", "ƒ", // function | LATIN SMALL LETTER F WITH HOOK
"ι(Η", "::", "ᾙ", // U1F99 | GREEK CAPITAL LETTER ETA WITH DASIA AND PROSGEGRAMMENI
"?!", "::", "⸘", // U2E18 | INVERTED INTERROBANG
"¤T", "::", "₮", // U20AE | TUGRIK SIGN
"17", "::", "⅐", // U2150 | VULGAR FRACTION ONE SEVENTH
"<\"", "\"<", "::", "“", // U201c | LEFT DOUBLE QUOTATION MARK
"/к", "::", "ҟ", // U049F | CYRILLIC SMALL LETTER KA WITH STROKE
"?a", "::", "ả", // U1EA3 | LATIN SMALL LETTER A WITH HOOK ABOVE
",G", "G,", "¸G", "::", "Ģ", // U0122 | LATIN CAPITAL LETTER G WITH CEDILLA
"Pt", "¤P", "::", "₧", // U20a7 | PESETA SIGN
", ", "::", "̦", // U0326 | COMBINING COMMA BELOW
"ι(Ω", "::", "ᾩ", // U1FA9 | GREEK CAPITAL LETTER OMEGA WITH DASIA AND PROSGEGRAMMENI
",H", "H,", "¸H", "::", "Ḩ", // U1E28 | LATIN CAPITAL LETTER H WITH CEDILLA
"¤M", "::", "ℳ", // U2133 | SCRIPT CAPITAL M
"~)Η", "::", "Ἦ", // U1F2E | GREEK CAPITAL LETTER ETA WITH PSILI AND PERISPOMENI
"¯˙O", "¯.O", "_˙O", "_.O", "˙Ō", "˙¯O", "::", "Ȱ", // U0230 | LATIN CAPITAL LETTER O WITH DOT ABOVE AND MACRON
"?ă", "?˘a", "?ba", "˘ả", "::", "ẳ", // U1EB3 | LATIN SMALL LETTER A WITH BREVE AND HOOK ABOVE
"IJ", "Ij", "::", "Ĳ", // U0132 | LATIN CAPITAL LIGATURE IJ
".-", ".^", "^.", "::", "·", // periodcentered | MIDDLE DOT
"¯Α", "_Α", "::", "Ᾱ", // U1FB9 | GREEK CAPITAL LETTER ALPHA WITH MACRON
"¯!L", "_!L", "::", "Ḹ", // U1E38 | LATIN CAPITAL LETTER L WITH DOT BELOW AND MACRON
"(46)", "::", "㊻", // U32BB | CIRCLED NUMBER FORTY SIX
"78", "::", "⅞", // U215E | VULGAR FRACTION SEVEN EIGHTHS
"(J)", "::", "Ⓙ", // U24BF | CIRCLED LATIN CAPITAL LETTER J
"~)Ι", "::", "Ἶ", // U1F3E | GREEK CAPITAL LETTER IOTA WITH PSILI AND PERISPOMENI
"?ê", "?^e", "^ẻ", "::", "ể", // U1EC3 | LATIN SMALL LETTER E WITH CIRCUMFLEX AND HOOK ABOVE
"l/", "/l", "::", "ł", // U0142 | LATIN SMALL LETTER L WITH STROKE
",C", "C,", "¸C", "::", "Ç", // Ccedilla | LATIN CAPITAL LETTER C WITH CEDILLA
"ˇA", "cA", "::", "Ǎ", // U01CD | LATIN CAPITAL LETTER A WITH CARON
"(t)", "::", "ⓣ", // U24E3 | CIRCLED LATIN SMALL LETTER T
"(Z)", "::", "Ⓩ", // U24CF | CIRCLED LATIN CAPITAL LETTER Z
"`ô", "`^o", "^ò", "^`o", "::", "ồ", // U1ED3 | LATIN SMALL LETTER O WITH CIRCUMFLEX AND GRAVE
"OE", "::", "Œ", // OE | LATIN CAPITAL LIGATURE OE
"xx", "::", "×", // multiply | MULTIPLICATION SIGN
"¯Ι", "_Ι", "::", "Ῑ", // U1FD9 | GREEK CAPITAL LETTER IOTA WITH MACRON
"˙R", ".R", "::", "Ṙ", // U1E58 | LATIN CAPITAL LETTER R WITH DOT ABOVE
"˛ ", "˛˛", "::", "˛", // ogonek | OGONEK
"//", "/<", "</", "::", "\\", // backslash | REVERSE SOLIDUS
"¨з", "\"з", "::", "ӟ", // U04DF | CYRILLIC SMALL LETTER ZE WITH DIAERESIS
"/=", "=/", "::", "≠", // U2260 | NOT EQUAL TO
"!ơ", "!+o", "::", "ợ", // U1EE3 | LATIN SMALL LETTER O WITH HORN AND DOT BELOW
",T", "T,", "¸T", "::", "Ţ", // U0162 | LATIN CAPITAL LETTER T WITH CEDILLA
"(5)", "::", "⑤", // U2464 | CIRCLED DIGIT FIVE
",c", "c,", "¸c", "::", "ç", // ccedilla | LATIN SMALL LETTER C WITH CEDILLA
"¯Υ", "_Υ", "::", "Ῡ", // U1FE9 | GREEK CAPITAL LETTER UPSILON WITH MACRON
".!S", "::", "Ṩ", // U1E68 | LATIN CAPITAL LETTER S WITH DOT BELOW AND DOT ABOVE
"(フ)", "::", "㋫", // U32EB | CIRCLED KATAKANA HU
"¯˛o", "¯;o", "_˛o", "_;o", "˛ō", "˛¯o", "::", "ǭ", // U01ED | LATIN SMALL LETTER O WITH OGONEK AND MACRON
"¯у", "_у", "::", "ӯ", // U04EF | CYRILLIC SMALL LETTER U WITH MACRON
"~)Ω", "::", "Ὦ", // U1F6E | GREEK CAPITAL LETTER OMEGA WITH PSILI AND PERISPOMENI
"/≤", "::", "≰", // U2270 | NEITHER LESS-THAN NOR EQUAL TO
"`y", "::", "ỳ", // U1EF3 | LATIN SMALL LETTER Y WITH GRAVE
"˛U", ";U", ",U", "U,", "::", "Ų", // U0172 | LATIN CAPITAL LETTER U WITH OGONEK
"/-", "-/", "::", "⌿", // U233f | / - APL FUNCTIONAL SYMBOL SLASH BAR
":-", "-:", "::", "÷", // division | DIVISION SIGN
"´Ũ", "'Ũ", "´~U", "'~U", "~Ú", "~´U", "::", "Ṹ", // U1E78 | LATIN CAPITAL LETTER U WITH TILDE AND ACUTE
"(ワ)", "::", "㋻", // U32FB | CIRCLED KATAKANA WA
"´æ", "'æ", "::", "ǽ", // U01FD | LATIN SMALL LETTER AE WITH ACUTE
"/^", "^/", "VL", "LV", "vl", "lv", "::", "|", // bar | VERTICAL LINE
"fi", "::", "ﬁ", // Ufb01 | LATIN SMALL LIGATURE FI
"˙b", ".b", "b.", "::", "ḃ", // U1E03 | LATIN SMALL LETTER B WITH DOT ABOVE
"´Α", "'Α", "Α'", "::", "Ά", // U0386 | GREEK CAPITAL LETTER ALPHA WITH TONOS
"(Α", "::", "Ἁ", // U1F09 | GREEK CAPITAL LETTER ALPHA WITH DASIA
"!W", "::", "Ẉ", // U1E88 | LATIN CAPITAL LETTER W WITH DOT BELOW
"ˇc", "cc", "<c", "c<", "::", "č", // U010D | LATIN SMALL LETTER C WITH CARON
"_=", "ˇ=", "::", "₌", // U208C | SUBSCRIPT EQUALS SIGN
"!T", "::", "Ṭ", // U1E6C | LATIN CAPITAL LETTER T WITH DOT BELOW
"13", "::", "⅓", // U2153 | VULGAR FRACTION ONE THIRD
"->", "::", "→", // U2192 | RIGHTWARDS ARROW
"(Ε", "::", "Ἑ", // U1F19 | GREEK CAPITAL LETTER EPSILON WITH DASIA
"°w", "ow", "::", "ẘ", // U1E98 | LATIN SMALL LETTER W WITH RING ABOVE
"^g", "::", "ĝ", // U011D | LATIN SMALL LETTER G WITH CIRCUMFLEX
"ι~)Η", "::", "ᾞ", // U1F9E | GREEK CAPITAL LETTER ETA WITH PSILI AND PERISPOMENI AND PROSGEGRAMMENI
"˙h", ".h", "::", "ḣ", // U1E23 | LATIN SMALL LETTER H WITH DOT ABOVE
"´ ", "' ", " '", "::", "'", // apostrophe | APOSTROPHE
"(Η", "::", "Ἡ", // U1F29 | GREEK CAPITAL LETTER ETA WITH DASIA
"?Â", "?^A", "^Ả", "::", "Ẩ", // U1EA8 | LATIN CAPITAL LETTER A WITH CIRCUMFLEX AND HOOK ABOVE
"¯ö", "_ö", "¯¨o", "¯\"o", "_¨o", "_\"o", "¨ō", "¨¯o", "::", "ȫ", // U022B | LATIN SMALL LETTER O WITH DIAERESIS AND MACRON
"˘i", "Ui", "bi", "::", "ĭ", // U012D | LATIN SMALL LETTER I WITH BREVE
",-", "-,", "::", "¬", // notsign | NOT SIGN
"ι~)Ω", "::", "ᾮ", // U1FAE | GREEK CAPITAL LETTER OMEGA WITH PSILI AND PERISPOMENI AND PROSGEGRAMMENI
"^_h", "::", "ʰ", // U02B0 | MODIFIER LETTER SMALL H
"!k", "::", "ḳ", // U1E33 | LATIN SMALL LETTER K WITH DOT BELOW
"(Ι", "::", "Ἱ", // U1F39 | GREEK CAPITAL LETTER IOTA WITH DASIA
"!E", "::", "Ẹ", // U1EB8 | LATIN CAPITAL LETTER E WITH DOT BELOW
"88", "::", "∞", // U221e | 8 8 INFINITY
"ˇL", "cL", "<L", "L<", "::", "Ľ", // U013D | LATIN CAPITAL LETTER L WITH CARON
"14", "::", "¼", // onequarter | VULGAR FRACTION ONE QUARTER
"!m", "::", "ṃ", // U1E43 | LATIN SMALL LETTER M WITH DOT BELOW
"(O)", "::", "Ⓞ", // U24C4 | CIRCLED LATIN CAPITAL LETTER O
"(Ο", "::", "Ὁ", // U1F49 | GREEK CAPITAL LETTER OMICRON WITH DASIA
"?I", "::", "Ỉ", // U1EC8 | LATIN CAPITAL LETTER I WITH HOOK ABOVE
"¯o", "_o", "o_", "-o", "o-", "::", "ō", // U014D | LATIN SMALL LETTER O WITH MACRON
"`I", "I`", "::", "Ì", // Igrave | LATIN CAPITAL LETTER I WITH GRAVE
"(ア)", "::", "㋐", // U32D0 | CIRCLED KATAKANA A
"´ō", "'ō", "´¯o", "´_o", "'¯o", "'_o", "¯ó", "¯´o", "::", "ṓ", // U1E53 | LATIN SMALL LETTER O WITH MACRON AND ACUTE
"ˇo", "co", "::", "ǒ", // U01D2 | LATIN SMALL LETTER O WITH CARON
"15", "::", "⅕", // U2155 | VULGAR FRACTION ONE FIFTH
"(e)", "::", "ⓔ", // U24D4 | CIRCLED LATIN SMALL LETTER E
"(Υ", "::", "Ὑ", // U1F59 | GREEK CAPITAL LETTER UPSILON WITH DASIA
"m/", "/m", "¤m", "::", "₥", // U20a5 | MILL SIGN
"(31)", "::", "㉛", // U325B | CIRCLED NUMBER THIRTY ONE
"^s", "::", "ŝ", // U015D | LATIN SMALL LETTER S WITH CIRCUMFLEX
"\"U", "U\"", "¨U", "U¨", "::", "Ü", // Udiaeresis | LATIN CAPITAL LETTER U WITH DIAERESIS
"(チ)", "::", "㋠", // U32E0 | CIRCLED KATAKANA TI
"!s", "::", "ṣ", // U1E63 | LATIN SMALL LETTER S WITH DOT BELOW
"¯Æ", "_Æ", "::", "Ǣ", // U01E2 | LATIN CAPITAL LETTER AE WITH MACRON
"^у", "::", "у̂", // CYRILLIC SMALL LETTER U WITH COMBINING CIRCUMFLEX ACCENT
"¨И", "\"И", "::", "Ӥ", // U04E4 | CYRILLIC CAPITAL LETTER I WITH DIAERESIS
"(Ω", "::", "Ὡ", // U1F69 | GREEK CAPITAL LETTER OMEGA WITH DASIA
"´Ư", "'Ư", "´+U", "'+U", "::", "Ứ", // U1EE8 | LATIN CAPITAL LETTER U WITH HORN AND ACUTE
"¤u", "::", "元", // U5143 | YUAN / WEN
"˘u", "Uu", "uu", "bu", "::", "ŭ", // U016D | LATIN SMALL LETTER U WITH BREVE
"`i", "i`", "::", "ì", // igrave | LATIN SMALL LETTER I WITH GRAVE
"(16)", "::", "⑯", // U246F | CIRCLED NUMBER SIXTEEN
"(ム)", "::", "㋰", // U32F0 | CIRCLED KATAKANA MU
"``Е", "::", "Е̏", // CYRILLIC CAPITAL LETTER IE WITH COMBINING DOUBLE GRAVE ACCENT
"`Ô", "`^O", "^Ò", "^`O", "::", "Ồ", // U1ED2 | LATIN CAPITAL LETTER O WITH CIRCUMFLEX AND GRAVE
"¨Ч", "\"Ч", "::", "Ӵ", // U04F4 | CYRILLIC CAPITAL LETTER CHE WITH DIAERESIS
"^7", "::", "⁷", // U2077 | SUPERSCRIPT SEVEN
"~Y", "::", "Ỹ", // U1EF8 | LATIN CAPITAL LETTER Y WITH TILDE
"ˇZ", "cZ", "vZ", "<Z", "Z<", "::", "Ž", // U017D | LATIN CAPITAL LETTER Z WITH CARON
"\"u", "u\"", "¨u", "u¨", "::", "ü", // udiaeresis | LATIN SMALL LETTER U WITH DIAERESIS
"^Е", "::", "Е̂", // CYRILLIC CAPITAL LETTER IE WITH COMBINING CIRCUMFLEX ACCENT
"ff", "::", "ﬀ", // Ufb00 | LATIN SMALL LIGATURE FF
"ι`(α", "::", "ᾃ", // U1F83 | GREEK SMALL LETTER ALPHA WITH DASIA AND VARIA AND YPOGEGRAMMENI
"(w)", "::", "ⓦ", // U24E6 | CIRCLED LATIN SMALL LETTER W
"!w", "::", "ẉ", // U1E89 | LATIN SMALL LETTER W WITH DOT BELOW
")Α", "::", "Ἀ", // U1F08 | GREEK CAPITAL LETTER ALPHA WITH PSILI
"(g)", "::", "ⓖ", // U24D6 | CIRCLED LATIN SMALL LETTER G
"_(", "ˇ(", "::", "₍", // U208D | SUBSCRIPT LEFT PARENTHESIS
"ˇC", "cC", "<C", "C<", "::", "Č", // U010C | LATIN CAPITAL LETTER C WITH CARON
"ι`(η", "::", "ᾓ", // U1F93 | GREEK SMALL LETTER ETA WITH DASIA AND VARIA AND YPOGEGRAMMENI
"/I", "::", "Ɨ", // U0197 | LATIN CAPITAL LETTER I WITH STROKE
"(37)", "::", "㊲", // U32B2 | CIRCLED NUMBER THIRTY SEVEN
"°y", "oy", "::", "ẙ", // U1E99 | LATIN SMALL LETTER Y WITH RING ABOVE
")Ε", "::", "Ἐ", // U1F18 | GREEK CAPITAL LETTER EPSILON WITH PSILI
"^G", "::", "Ĝ", // U011C | LATIN CAPITAL LETTER G WITH CIRCUMFLEX
"˙F", ".F", "F.", "::", "Ḟ", // U1E1E | LATIN CAPITAL LETTER F WITH DOT ABOVE
"^И", "::", "И̂", // CYRILLIC CAPITAL LETTER I WITH COMBINING CIRCUMFLEX ACCENT
"^А", "::", "А̂", // CYRILLIC CAPITAL LETTER A WITH COMBINING CIRCUMFLEX ACCENT
"ι`(ω", "::", "ᾣ", // U1FA3 | GREEK SMALL LETTER OMEGA WITH DASIA AND VARIA AND YPOGEGRAMMENI
".=", "::", "•", // enfilledcircbullet | BULLET
"˙A", ".A", "::", "Ȧ", // U0226 | LATIN CAPITAL LETTER A WITH DOT ABOVE
"?â", "?^a", "^ả", "::", "ẩ", // U1EA9 | LATIN SMALL LETTER A WITH CIRCUMFLEX AND HOOK ABOVE
")Η", "::", "Ἠ", // U1F28 | GREEK CAPITAL LETTER ETA WITH PSILI
"¨Υ", "\"Υ", "Υ\"", "::", "Ϋ", // U03AB | GREEK CAPITAL LETTER UPSILON WITH DIALYTIKA
"¤Y", "::", "円", // U5186 | YEN
"-- ", "::", "­", // U00ad | SOFT HYPHEN
"˘I", "UI", "bI", "::", "Ĭ", // U012C | LATIN CAPITAL LETTER I WITH BREVE
"´Ï", "'Ï", "´¨I", "´\"I", "'¨I", "'\"I", "¨Í", "¨´I", "::", "Ḯ", // U1E2E | LATIN CAPITAL LETTER I WITH DIAERESIS AND ACUTE
"(36)", "::", "㊱", // U32B1 | CIRCLED NUMBER THIRTY SIX
"ια", "::", "ᾳ", // U1FB3 | GREEK SMALL LETTER ALPHA WITH YPOGEGRAMMENI
"´А", "'А", "::", "А́", // CYRILLIC CAPITAL LETTER A WITH COMBINING ACUTE ACCENT
"¯А", "_А", "::", "А̄", // CYRILLIC CAPITAL LETTER A WITH COMBINING MACRON
"!e", "::", "ẹ", // U1EB9 | LATIN SMALL LETTER E WITH DOT BELOW
")Ι", "::", "Ἰ", // U1F38 | GREEK CAPITAL LETTER IOTA WITH PSILI
"(o)", "::", "ⓞ", // U24DE | CIRCLED LATIN SMALL LETTER O
"12", "::", "½", // onehalf | VULGAR FRACTION ONE HALF
",l", "l,", "¸l", "::", "ļ", // U013C | LATIN SMALL LETTER L WITH CEDILLA
"´M", "'M", "::", "Ḿ", // U1E3E | LATIN CAPITAL LETTER M WITH ACUTE
"\\-", "-\\", "::", "⍀", // U2340 | \ - APL FUNCTIONAL SYMBOL BACKSLASH BAR
"ιη", "::", "ῃ", // U1FC3 | GREEK SMALL LETTER ETA WITH YPOGEGRAMMENI
"ι`)Α", "::", "ᾊ", // U1F8A | GREEK CAPITAL LETTER ALPHA WITH PSILI AND VARIA AND PROSGEGRAMMENI
"(P)", "::", "Ⓟ", // U24C5 | CIRCLED LATIN CAPITAL LETTER P
"¤K", "¤k", "::", "₭", // U20AD | KIP SIGN
"?i", "::", "ỉ", // U1EC9 | LATIN SMALL LETTER I WITH HOOK ABOVE
")Ο", "::", "Ὀ", // U1F48 | GREEK CAPITAL LETTER OMICRON WITH PSILI
"¨υ", "\"υ", "υ\"", "::", "ϋ", // U03CB | GREEK SMALL LETTER UPSILON WITH DIALYTIKA
"´I", "I´", "'I", "I'", "::", "Í", // Iacute | LATIN CAPITAL LETTER I WITH ACUTE
"¯O", "_O", "O_", "-O", "O-", "::", "Ō", // U014C | LATIN CAPITAL LETTER O WITH MACRON
"¨Õ", "\"Õ", "¨~O", "\"~O", "~Ö", "~¨O", "::", "Ṏ", // U1E4E | LATIN CAPITAL LETTER O WITH TILDE AND DIAERESIS
"(b)", "::", "ⓑ", // U24D1 | CIRCLED LATIN SMALL LETTER B
"(テ)", "::", "㋢", // U32E2 | CIRCLED KATAKANA TE
"(f)", "::", "ⓕ", // U24D5 | CIRCLED LATIN SMALL LETTER F
"´Ü", "'Ü", "´¨U", "´\"U", "'¨U", "'\"U", "´V", "¨Ú", "¨´U", "::", "Ǘ", // U01D7 | LATIN CAPITAL LETTER U WITH DIAERESIS AND ACUTE
"( 6)", "(26)", "::", "㉖", // U3256 | CIRCLED NUMBER TWENTY SIX
"^!o", "::", "ộ", // U1ED9 | LATIN SMALL LETTER O WITH CIRCUMFLEX AND DOT BELOW
"˙ś", ".ś", "˙´s", ".´s", ".'s", "´ṡ", "´˙s", "::", "ṥ", // U1E65 | LATIN SMALL LETTER S WITH ACUTE AND DOT ABOVE
"´Y", "Y´", "'Y", "Y'", "::", "Ý", // Yacute | LATIN CAPITAL LETTER Y WITH ACUTE
"^S", "::", "Ŝ", // U015C | LATIN CAPITAL LETTER S WITH CIRCUMFLEX
"^_l", "::", "ˡ", // U02E1 | MODIFIER LETTER SMALL L
"¨и", "\"и", "::", "ӥ", // U04E5 | CYRILLIC SMALL LETTER I WITH DIAERESIS
"ˇg", "cg", "::", "ǧ", // U01E7 | LATIN SMALL LETTER G WITH CARON
"´ư", "'ư", "´+u", "'+u", "::", "ứ", // U1EE9 | LATIN SMALL LETTER U WITH HORN AND ACUTE
")Ω", "::", "Ὠ", // U1F68 | GREEK CAPITAL LETTER OMEGA WITH PSILI
"(11)", "::", "⑪", // U246A | CIRCLED NUMBER ELEVEN
"´i", "i´", "'i", "i'", "::", "í", // iacute | LATIN SMALL LETTER I WITH ACUTE
"˘U", "UU", "bU", "::", "Ŭ", // U016C | LATIN CAPITAL LETTER U WITH BREVE
"#f", "::", "♮", // U266e | MUSIC NATURAL SIGN
"(メ)", "::", "㋱", // U32F1 | CIRCLED KATAKANA ME
"ιω", "::", "ῳ", // U1FF3 | GREEK SMALL LETTER OMEGA WITH YPOGEGRAMMENI
"¨ч", "\"ч", "::", "ӵ", // U04F5 | CYRILLIC SMALL LETTER CHE WITH DIAERESIS
"~y", "::", "ỹ", // U1EF9 | LATIN SMALL LETTER Y WITH TILDE
"`ο", "::", "ὸ", // U1F78 | GREEK SMALL LETTER OMICRON WITH VARIA
"´И", "'И", "::", "И́", // CYRILLIC CAPITAL LETTER I WITH COMBINING ACUTE ACCENT
"´y", "y´", "'y", "y'", "::", "ý", // yacute | LATIN SMALL LETTER Y WITH ACUTE
"˙z", ".z", "z.", "::", "ż", // U017C | LATIN SMALL LETTER Z WITH DOT ABOVE
"!V", "::", "Ṿ", // U1E7E | LATIN CAPITAL LETTER V WITH DOT BELOW
"`(α", "::", "ἃ", // U1F03 | GREEK SMALL LETTER ALPHA WITH DASIA AND VARIA
"`Ư", "`+U", "::", "Ừ", // U1EEA | LATIN CAPITAL LETTER U WITH HORN AND GRAVE
"´c", "'c", "c'", "::", "ć", // U0107 | LATIN SMALL LETTER C WITH ACUTE
"´ç", "'ç", "´,c", "´¸c", "'¸c", "¸ć", "¸´c", "::", "ḉ", // U1E09 | LATIN SMALL LETTER C WITH CEDILLA AND ACUTE
"!t", "::", "ṭ", // U1E6D | LATIN SMALL LETTER T WITH DOT BELOW
"˝ ", "::", "̋", // U030B | COMBINING DOUBLE ACUTE ACCENT
"˙Y", ".Y", "::", "Ẏ", // U1E8E | LATIN CAPITAL LETTER Y WITH DOT ABOVE
"^а", "::", "а̂", // CYRILLIC SMALL LETTER A WITH COMBINING CIRCUMFLEX ACCENT
"´ϊ", "'ϊ", "´¨ι", "¨´ι", "´\"ι", "'¨ι", "'\"ι", "΅ι", "::", "ΐ", // U0390 | GREEK SMALL LETTER IOTA WITH DIALYTIKA AND TONOS
"`(ε", "::", "ἓ", // U1F13 | GREEK SMALL LETTER EPSILON WITH DASIA AND VARIA
"´а", "'а", "::", "а́", // CYRILLIC SMALL LETTER A WITH COMBINING ACUTE ACCENT
"`А", "::", "А̀", // CYRILLIC CAPITAL LETTER A WITH COMBINING GRAVE ACCENT
"˙e", ".e", "e.", "::", "ė", // U0117 | LATIN SMALL LETTER E WITH DOT ABOVE
"´е", "'е", "::", "е́", // CYRILLIC SMALL LETTER IE WITH COMBINING ACUTE ACCENT
"ι)Η", "::", "ᾘ", // U1F98 | GREEK CAPITAL LETTER ETA WITH PSILI AND PROSGEGRAMMENI
">\"", "\">", "::", "”", // U201d | RIGHT DOUBLE QUOTATION MARK
"``а", "::", "а̏", // CYRILLIC SMALL LETTER A WITH COMBINING DOUBLE GRAVE ACCENT
"SS", "::", "ẞ", // U1e9e | LATIN CAPITAL LETTER SHARP S
"`(η", "::", "ἣ", // U1F23 | GREEK SMALL LETTER ETA WITH DASIA AND VARIA
"|C", "|c", "C|", "c|", "c/", "/c", "¤c", "::", "¢", // cent | CENT SIGN
"``У", "::", "У̏", // CYRILLIC CAPITAL LETTER U WITH COMBINING DOUBLE GRAVE ACCENT
"/h", "::", "ħ", // U0127 | LATIN SMALL LETTER H WITH STROKE
",h", "h,", "¸h", "::", "ḩ", // U1E29 | LATIN SMALL LETTER H WITH CEDILLA
"ι)Ω", "::", "ᾨ", // U1FA8 | GREEK CAPITAL LETTER OMEGA WITH PSILI AND PROSGEGRAMMENI
"´У", "'У", "::", "У́", // CYRILLIC CAPITAL LETTER U WITH COMBINING ACUTE ACCENT
"/E", "::", "Ɇ", // U0246 | LATIN CAPITAL LETTER E WITH STROKE
"´Ă", "'Ă", "´˘A", "´bA", "'˘A", "'bA", "˘Á", "˘´A", "::", "Ắ", // U1EAE | LATIN CAPITAL LETTER A WITH BREVE AND ACUTE
"¯˙o", "¯.o", "_˙o", "_.o", "˙ō", "˙¯o", "::", "ȱ", // U0231 | LATIN SMALL LETTER O WITH DOT ABOVE AND MACRON
"´ϋ", "'ϋ", "´¨υ", "´\"υ", "'¨υ", "'\"υ", "¨´υ", "΅υ", "::", "ΰ", // U03B0 | GREEK SMALL LETTER UPSILON WITH DIALYTIKA AND TONOS
"`(ι", "::", "ἳ", // U1F33 | GREEK SMALL LETTER IOTA WITH DASIA AND VARIA
"^ ", "^2", "2^", "::", "²", // twosuperior | SUPERSCRIPT TWO
"(ラ)", "::", "㋶", // U32F6 | CIRCLED KATAKANA RA
",k", "k,", "¸k", "::", "ķ", // U0137 | LATIN SMALL LETTER K WITH CEDILLA
"(41)", "::", "㊶", // U32B6 | CIRCLED NUMBER FORTY ONE
":(", "::", "☹", // U2639 | WHITE FROWNING FACE
"˘Α", "UΑ", "bΑ", "::", "Ᾰ", // U1FB8 | GREEK CAPITAL LETTER ALPHA WITH VRACHY
"(E)", "::", "Ⓔ", // U24BA | CIRCLED LATIN CAPITAL LETTER E
"!?", "::", "‽", // U203D | INTERROBANG
"´Ê", "'Ê", "´^E", "'^E", "^É", "^´E", "::", "Ế", // U1EBE | LATIN CAPITAL LETTER E WITH CIRCUMFLEX AND ACUTE
"`(ο", "::", "ὃ", // U1F43 | GREEK SMALL LETTER OMICRON WITH DASIA AND VARIA
"^A", ">A", "A>", "A^", "::", "Â", // Acircumflex | LATIN CAPITAL LETTER A WITH CIRCUMFLEX
"ˇN", "cN", "<N", "N<", "::", "Ň", // U0147 | LATIN CAPITAL LETTER N WITH CARON
"CE", "¤E", "::", "₠", // U20a0 | EURO-CURRENCY SIGN
"`Ε", "::", "Ὲ", // U1FC8 | GREEK CAPITAL LETTER EPSILON WITH VARIA
"(U)", "::", "Ⓤ", // U24CA | CIRCLED LATIN CAPITAL LETTER U
"?O", "::", "Ỏ", // U1ECE | LATIN CAPITAL LETTER O WITH HOOK ABOVE
"( 1)", "(21)", "::", "㉑", // U3251 | CIRCLED NUMBER TWENTY ONE
"^е", "::", "е̂", // CYRILLIC SMALL LETTER IE WITH COMBINING CIRCUMFLEX ACCENT
"`(υ", "::", "ὓ", // U1F53 | GREEK SMALL LETTER UPSILON WITH DASIA AND VARIA
"`O", "O`", "::", "Ò", // Ograve | LATIN CAPITAL LETTER O WITH GRAVE
",r", "r,", "¸r", "::", "ŗ", // U0157 | LATIN SMALL LETTER R WITH CEDILLA
"(キ)", "::", "㋖", // U32D6 | CIRCLED KATAKANA KI
"˙r", ".r", "::", "ṙ", // U1E59 | LATIN SMALL LETTER R WITH DOT ABOVE
"˘Ι", "UΙ", "bΙ", "::", "Ῐ", // U1FD8 | GREEK CAPITAL LETTER IOTA WITH VRACHY
"(k)", "::", "ⓚ", // U24DA | CIRCLED LATIN SMALL LETTER K
"))", "::", "]", // bracketright | RIGHT SQUARE BRACKET
"`ü", "`¨u", "`\"u", "¨ù", "`v", "¨`u", "::", "ǜ", // U01DC | LATIN SMALL LETTER U WITH DIAERESIS AND GRAVE
"?Ơ", "?+O", "::", "Ở", // U1EDE | LATIN CAPITAL LETTER O WITH HORN AND HOOK ABOVE
"=_", "::", "≡", // U2261 | = _ IDENTICAL TO
"(イ)", "::", "㋑", // U32D1 | CIRCLED KATAKANA I
"`(ω", "::", "ὣ", // U1F63 | GREEK SMALL LETTER OMEGA WITH DASIA AND VARIA
"^a", "a^", ">a", "a>", "::", "â", // acircumflex | LATIN SMALL LETTER A WITH CIRCUMFLEX
"(6)", "::", "⑥", // U2465 | CIRCLED DIGIT SIX
"/t", "t/", "t-", "::", "ŧ", // U0167 | LATIN SMALL LETTER T WITH STROKE
"(ヌ)", "::", "㋦", // U32E6 | CIRCLED KATAKANA NU
"#q", "::", "♩", // U2669 | QUARTER NOTE
"˘Υ", "UΥ", "bΥ", "::", "Ῠ", // U1FE8 | GREEK CAPITAL LETTER UPSILON WITH VRACHY
"(0)", "::", "⓪", // U24EA | CIRCLED DIGIT ZERO
"¯˛O", "¯;O", "_˛O", "_;O", "˛Ō", "˛¯O", "::", "Ǭ", // U01EC | LATIN CAPITAL LETTER O WITH OGONEK AND MACRON
"~Ư", "~+U", "::", "Ữ", // U1EEE | LATIN CAPITAL LETTER U WITH HORN AND TILDE
"/≥", "::", "≱", // U2271 | NEITHER GREATER-THAN NOR EQUAL TO
"(v)", "::", "ⓥ", // U24E5 | CIRCLED LATIN SMALL LETTER V
"`o", "o`", "::", "ò", // ograve | LATIN SMALL LETTER O WITH GRAVE
"^y", "y^", "::", "ŷ", // U0177 | LATIN SMALL LETTER Y WITH CIRCUMFLEX
"Rs", "¤R", "::", "₨", // U20a8 | RUPEE SIGN
"´ũ", "'ũ", "´~u", "'~u", "~ú", "~´u", "::", "ṹ", // U1E79 | LATIN SMALL LETTER U WITH TILDE AND ACUTE
"`Ο", "::", "Ὸ", // U1FF8 | GREEK CAPITAL LETTER OMICRON WITH VARIA
"!Ư", "!+U", "::", "Ự", // U1EF0 | LATIN CAPITAL LETTER U WITH HORN AND DOT BELOW
")-", "-)", "::", "}", // braceright | RIGHT CURLY BRACKET
"´Æ", "'Æ", "::", "Ǽ", // U01FC | LATIN CAPITAL LETTER AE WITH ACUTE
"23", "::", "⅔", // U2154 | VULGAR FRACTION TWO THIRDS
"`Е", "::", "Ѐ", // U0400 | CYRILLIC CAPITAL LETTER IE WITH GRAVE
"_3", "ˇ3", "::", "₃", // U2083 | SUBSCRIPT THREE
"`)α", "::", "ἂ", // U1F02 | GREEK SMALL LETTER ALPHA WITH PSILI AND VARIA
"´¨ ", "¨´ ", "¨´", "¨'", "'\" ", "::", "΅", // U0385 | GREEK DIALYTIKA TONOS
"˙w", ".w", "::", "ẇ", // U1E87 | LATIN SMALL LETTER W WITH DOT ABOVE
"03", "::", "↉", // U2189 | VULGAR FRACTION ZERO THIRDS
" .", "::", " ", // U2008 | PUNCTUATION SPACE
"`У", "::", "У̀", // CYRILLIC CAPITAL LETTER U WITH COMBINING GRAVE ACCENT
"° ", "::", "̊", // U030A | COMBINING RING ABOVE
"ι´(Α", "ι'(Α", "::", "ᾍ", // U1F8D | GREEK CAPITAL LETTER ALPHA WITH DASIA AND OXIA AND PROSGEGRAMMENI
"!D", "::", "Ḍ", // U1E0C | LATIN CAPITAL LETTER D WITH DOT BELOW
"ˇD", "cD", "<D", "D<", "::", "Ď", // U010E | LATIN CAPITAL LETTER D WITH CARON
"(コ)", "::", "㋙", // U32D9 | CIRCLED KATAKANA KO
"`)ε", "::", "ἒ", // U1F12 | GREEK SMALL LETTER EPSILON WITH PSILI AND VARIA
"¨t", "\"t", "::", "ẗ", // U1E97 | LATIN SMALL LETTER T WITH DIAERESIS
"_'", "::", "⍘", // U2358 | _ ' APL FUNCTIONAL SYMBOL QUOTE UNDERBAR
"<'", "'<", "::", "‘", // U2018 | LEFT SINGLE QUOTATION MARK
"ι´(Η", "ι'(Η", "::", "ᾝ", // U1F9D | GREEK CAPITAL LETTER ETA WITH DASIA AND OXIA AND PROSGEGRAMMENI
"˘¸E", "U ,E", "U¸E", "b,E", "b¸E", "¸˘E", "::", "Ḝ", // U1E1C | LATIN CAPITAL LETTER E WITH CEDILLA AND BREVE
"UG", "GU", "bG", "˘G", "G˘", "G(", "::", "Ğ", // U011E | LATIN CAPITAL LETTER G WITH BREVE
"L-", "l-", "-L", "-l", "¤l", "::", "£", // sterling | POUND SIGN
"`)η", "::", "ἢ", // U1F22 | GREEK SMALL LETTER ETA WITH PSILI AND VARIA
"`â", "`^a", "^à", "^`a", "::", "ầ", // U1EA7 | LATIN SMALL LETTER A WITH CIRCUMFLEX AND GRAVE
"¤p", "::", "₰", // U20B0 | GERMAN PENNY SIGN
"(n)", "::", "ⓝ", // U24DD | CIRCLED LATIN SMALL LETTER N
"˘ ", "::", "̆", // U0306 | COMBINING BREVE
"ι´(Ω", "ι'(Ω", "::", "ᾭ", // U1FAD | GREEK CAPITAL LETTER OMEGA WITH DASIA AND OXIA AND PROSGEGRAMMENI
"˛I", ";I", ",I", "I,", "::", "Į", // U012E | LATIN CAPITAL LETTER I WITH OGONEK
"^3", "3^", "::", "³", // threesuperior | SUPERSCRIPT THREE
"`)ι", "::", "ἲ", // U1F32 | GREEK SMALL LETTER IOTA WITH PSILI AND VARIA
"U!a", "b!a", "::", "ặ", // U1EB7 | LATIN SMALL LETTER A WITH BREVE AND DOT BELOW
"``о", "::", "о̏", // CYRILLIC SMALL LETTER O WITH COMBINING DOUBLE GRAVE ACCENT
"`о", "::", "о̀", // CYRILLIC SMALL LETTER O WITH COMBINING GRAVE ACCENT
"´о", "'о", "::", "о́", // CYRILLIC SMALL LETTER O WITH COMBINING ACUTE ACCENT
"(F)", "::", "Ⓕ", // U24BB | CIRCLED LATIN CAPITAL LETTER F
"¯о", "_о", "::", "о̄", // CYRILLIC SMALL LETTER O WITH COMBINING MACRON
"(50)", "::", "㊿", // U32BF | CIRCLED NUMBER FIFTY
"ˇl", "cl", "<l", "l<", "::", "ľ", // U013E | LATIN SMALL LETTER L WITH CARON
"(ツ)", "::", "㋡", // U32E1 | CIRCLED KATAKANA TU
"~A", "A~", "::", "Ã", // Atilde | LATIN CAPITAL LETTER A WITH TILDE
"`)ο", "::", "ὂ", // U1F42 | GREEK SMALL LETTER OMICRON WITH PSILI AND VARIA
"˙j", "::", "ȷ", // U0237 | LATIN SMALL LETTER DOTLESS J
"^!e", "::", "ệ", // U1EC7 | LATIN SMALL LETTER E WITH CIRCUMFLEX AND DOT BELOW
"(V)", "::", "Ⓥ", // U24CB | CIRCLED LATIN CAPITAL LETTER V
"´Õ", "'Õ", "´~O", "'~O", "~Ó", "~´O", "::", "Ṍ", // U1E4C | LATIN CAPITAL LETTER O WITH TILDE AND ACUTE
"˘O", "UO", "bO", "::", "Ŏ", // U014E | LATIN CAPITAL LETTER O WITH BREVE
"`е", "::", "ѐ", // U0450 | CYRILLIC SMALL LETTER IE WITH GRAVE
"´O", "O´", "'O", "O'", "::", "Ó", // Oacute | LATIN CAPITAL LETTER O WITH ACUTE
"`)υ", "::", "ὒ", // U1F52 | GREEK SMALL LETTER UPSILON WITH PSILI AND VARIA
"( 4)", "(24)", "::", "㉔", // U3254 | CIRCLED NUMBER TWENTY FOUR
"~ô", "~^o", "^õ", "^~o", "::", "ỗ", // U1ED7 | LATIN SMALL LETTER O WITH CIRCUMFLEX AND TILDE
"ˇÜ", "cÜ", "ˇ¨U", "c¨U", "c\"U", "ˇV", "¨ˇU", "::", "Ǚ", // U01D9 | LATIN CAPITAL LETTER U WITH DIAERESIS AND CARON
"ιΑ", "::", "ᾼ", // U1FBC | GREEK CAPITAL LETTER ALPHA WITH PROSGEGRAMMENI
"(l)", "::", "ⓛ", // U24DB | CIRCLED LATIN SMALL LETTER L
"(4 )", "(42)", "::", "㊷", // U32B7 | CIRCLED NUMBER FORTY TWO
"¯!R", "_!R", "::", "Ṝ", // U1E5C | LATIN CAPITAL LETTER R WITH DOT BELOW AND MACRON
"(タ)", "::", "㋟", // U32DF | CIRCLED KATAKANA TA
",S", "S,", "¸S", "::", "Ş", // U015E | LATIN CAPITAL LETTER S WITH CEDILLA
"(1)", "::", "①", // U2460 | CIRCLED DIGIT ONE
"~a", "a~", "::", "ã", // atilde | LATIN SMALL LETTER A WITH TILDE
"`)ω", "::", "ὢ", // U1F62 | GREEK SMALL LETTER OMEGA WITH PSILI AND VARIA
"<=", "<_", "_<", "::", "≤", // U2264 | LESS-THAN OR EQUAL TO
"?u", "::", "ủ", // U1EE7 | LATIN SMALL LETTER U WITH HOOK ABOVE
"ˇk", "ck", "::", "ǩ", // U01E9 | LATIN SMALL LETTER K WITH CARON
"¨`", "::", "῭", // U1FED | GREEK DIALYTIKA AND VARIA
"#S", "::", "♬", // U266c | BEAMED SIXTEENTH NOTES
"(ミ)", "::", "㋯", // U32EF | CIRCLED KATAKANA MI
"°U", "oU", "*U", "U*", "::", "Ů", // U016E | LATIN CAPITAL LETTER U WITH RING ABOVE
"~ ", "::", "̃", // U0303 | COMBINING TILDE
"(17)", "::", "⑰", // U2470 | CIRCLED NUMBER SEVENTEEN
"´o", "o´", "'o", "o'", "::", "ó", // oacute | LATIN SMALL LETTER O WITH ACUTE
"`ε", "::", "ὲ", // U1F72 | GREEK SMALL LETTER EPSILON WITH VARIA
"¤b", "::", "฿", // Thai_baht | THAI CURRENCY SYMBOL BAHT
"?y", "::", "ỷ", // U1EF7 | LATIN SMALL LETTER Y WITH HOOK ABOVE
"`n", "::", "ǹ", // U01F9 | LATIN SMALL LETTER N WITH GRAVE
"^8", "::", "⁸", // U2078 | SUPERSCRIPT EIGHT
"ι ", "ιι", "::", "ͺ", // U37a | GREEK YPOGEGRAMMENI
"~V", "::", "Ṽ", // U1E7C | LATIN CAPITAL LETTER V WITH TILDE
"ˇz", "cz", "vz", "<z", "z<", "::", "ž", // U017E | LATIN SMALL LETTER Z WITH CARON
"^Р", "::", "Р̂", // CYRILLIC CAPITAL LETTER ER WITH COMBINING CIRCUMFLEX ACCENT
"ι`)α", "::", "ᾂ", // U1F82 | GREEK SMALL LETTER ALPHA WITH PSILI AND VARIA AND YPOGEGRAMMENI
"^c", "::", "ĉ", // U0109 | LATIN SMALL LETTER C WITH CIRCUMFLEX
"_8", "ˇ8", "::", "₈", // U2088 | SUBSCRIPT EIGHT
"´Ι", "'Ι", "Ι'", "::", "Ί", // U038A | GREEK CAPITAL LETTER IOTA WITH TONOS
"´(Α", "'(Α", "::", "Ἅ", // U1F0D | GREEK CAPITAL LETTER ALPHA WITH DASIA AND OXIA
"¨X", "\"X", "::", "Ẍ", // U1E8C | LATIN CAPITAL LETTER X WITH DIAERESIS
"^)", "::", "⁾", // U207E | SUPERSCRIPT RIGHT PARENTHESIS
"--.", "::", "–", // U2013 | EN DASH
"ι`)η", "::", "ᾒ", // U1F92 | GREEK SMALL LETTER ETA WITH PSILI AND VARIA AND YPOGEGRAMMENI
"´ē", "'ē", "´¯e", "´_e", "'¯e", "'_e", "¯é", "¯´e", "::", "ḗ", // U1E17 | LATIN SMALL LETTER E WITH MACRON AND ACUTE
"¸₡", "¸¢", "¤Ç", "¤ç", "¸¤C", "¤¸C", "¸¤c", "¤¸c", "::", "₵", // U20B5 | CEDI SIGN
"˛e", ";e", ",e", "e,", "::", "ę", // U0119 | LATIN SMALL LETTER E WITH OGONEK
"``О", "::", "О̏", // CYRILLIC CAPITAL LETTER O WITH COMBINING DOUBLE GRAVE ACCENT
"´(Ε", "'(Ε", "::", "Ἕ", // U1F1D | GREEK CAPITAL LETTER EPSILON WITH DASIA AND OXIA
"ˇh", "ch", "::", "ȟ", // U021F | LATIN SMALL LETTER H WITH CARON
"¤O", "::", "૱", // U0AF1 | GUJARATI RUPEE SIGN
"++", "::", "#", // numbersign | NUMBER SIGN
"ι`)ω", "::", "ᾢ", // U1FA2 | GREEK SMALL LETTER OMEGA WITH PSILI AND VARIA AND YPOGEGRAMMENI
"¨h", "\"h", "::", "ḧ", // U1E27 | LATIN SMALL LETTER H WITH DIAERESIS
"`α", "::", "ὰ", // U1F70 | GREEK SMALL LETTER ALPHA WITH VARIA
"~i", "i~", "::", "ĩ", // U0129 | LATIN SMALL LETTER I WITH TILDE
"¨¨", "\"\"", "::", "¨", // diaeresis | DIAERESIS
"¨Ι", "\"Ι", "Ι\"", "::", "Ϊ", // U03AA | GREEK CAPITAL LETTER IOTA WITH DIALYTIKA
"´(Η", "'(Η", "::", "Ἥ", // U1F2D | GREEK CAPITAL LETTER ETA WITH DASIA AND OXIA
"^!A", "::", "Ậ", // U1EAC | LATIN CAPITAL LETTER A WITH CIRCUMFLEX AND DOT BELOW
"˙o", ".o", "::", "ȯ", // U022F | LATIN SMALL LETTER O WITH DOT ABOVE
"ι`α", "::", "ᾲ", // U1FB2 | GREEK SMALL LETTER ALPHA WITH VARIA AND YPOGEGRAMMENI
"(39)", "::", "㊴", // U32B4 | CIRCLED NUMBER THIRTY NINE
"!l", "::", "ḷ", // U1E37 | LATIN SMALL LETTER L WITH DOT BELOW
"´L", "'L", "L'", "::", "Ĺ", // U0139 | LATIN CAPITAL LETTER L WITH ACUTE
"¸ ", "¸¸", ", ", " ,", ",,", "::", "¸", // cedilla | CEDILLA
"´(Ι", "'(Ι", "::", "Ἵ", // U1F3D | GREEK CAPITAL LETTER IOTA WITH DASIA AND OXIA
"~E", "::", "Ẽ", // U1EBC | LATIN CAPITAL LETTER E WITH TILDE
"(K)", "::", "Ⓚ", // U24C0 | CIRCLED LATIN CAPITAL LETTER K
"ι`η", "::", "ῂ", // U1FC2 | GREEK SMALL LETTER ETA WITH VARIA AND YPOGEGRAMMENI
"<>", "><", "::", "⋄", // U22c4 | < > DIAMOND OPERATOR
"!n", "::", "ṇ", // U1E47 | LATIN SMALL LETTER N WITH DOT BELOW
"`E", "E`", "::", "È", // Egrave | LATIN CAPITAL LETTER E WITH GRAVE
"¨ι", "\"ι", "ι\"", "::", "ϊ", // U03CA | GREEK SMALL LETTER IOTA WITH DIALYTIKA
"´(Ο", "'(Ο", "::", "Ὅ", // U1F4D | GREEK CAPITAL LETTER OMICRON WITH DASIA AND OXIA
"!O", "::", "Ọ", // U1ECC | LATIN CAPITAL LETTER O WITH DOT BELOW
"/y", "::", "ɏ", // U024F | LATIN SMALL LETTER Y WITH STROKE
"ˇa", "ca", "::", "ǎ", // U01CE | LATIN SMALL LETTER A WITH CARON
"˘А", "UА", "bА", "::", "Ӑ", // U04D0 | CYRILLIC CAPITAL LETTER A WITH BREVE
"`ϊ", "`¨ι", "`\"ι", "::", "ῒ", // U1FD2 | GREEK SMALL LETTER IOTA WITH DIALYTIKA AND VARIA
"(オ)", "::", "㋔", // U32D4 | CIRCLED KATAKANA O
"˙p", ".p", "p.", "::", "ṗ", // U1E57 | LATIN SMALL LETTER P WITH DOT ABOVE
"ˇr", "cr", "<r", "r<", "::", "ř", // U0159 | LATIN SMALL LETTER R WITH CARON
"O/", "/O", "::", "Ø", // Oslash | LATIN CAPITAL LETTER O WITH STROKE
"´Р", "'Р", "::", "Р́", // CYRILLIC CAPITAL LETTER ER WITH COMBINING ACUTE ACCENT
"´(Υ", "'(Υ", "::", "Ὕ", // U1F5D | GREEK CAPITAL LETTER UPSILON WITH DASIA AND OXIA
"`Ơ", "`+O", "::", "Ờ", // U1EDC | LATIN CAPITAL LETTER O WITH HORN AND GRAVE
"(35)", "::", "㉟", // U325F | CIRCLED NUMBER THIRTY FIVE
"¯Ä", "_Ä", "¯¨A", "¯\"A", "_¨A", "_\"A", "¨Ā", "¨¯A", "::", "Ǟ", // U01DE | LATIN CAPITAL LETTER A WITH DIAERESIS AND MACRON
"19", "::", "⅑", // U2151 | VULGAR FRACTION ONE NINTH
"`ϋ", "`¨υ", "`\"υ", "::", "ῢ", // U1FE2 | GREEK SMALL LETTER UPSILON WITH DIALYTIKA AND VARIA
"so", "os", "SO", "OS", "s!", "S!", "па", "::", "§", // section | SECTION SIGN
"˙š", ".š", "˙ˇs", ".ˇs", "ˇṡ", "ˇ˙s", "::", "ṧ", // U1E67 | LATIN SMALL LETTER S WITH CARON AND DOT ABOVE
"(a)", "::", "ⓐ", // U24D0 | CIRCLED LATIN SMALL LETTER A
"~u", "u~", "::", "ũ", // U0169 | LATIN SMALL LETTER U WITH TILDE
"`e", "e`", "::", "è", // egrave | LATIN SMALL LETTER E WITH GRAVE
"(1 )", "(12)", "::", "⑫", // U246B | CIRCLED NUMBER TWELVE
"´(Ω", "'(Ω", "::", "Ὥ", // U1F6D | GREEK CAPITAL LETTER OMEGA WITH DASIA AND OXIA
"?Ư", "?+U", "::", "Ử", // U1EEC | LATIN CAPITAL LETTER U WITH HORN AND HOOK ABOVE
"/>", "::", "≯", // U226F | NOT GREATER-THAN
"¨У", "\"У", "::", "Ӱ", // U04F0 | CYRILLIC CAPITAL LETTER U WITH DIAERESIS
"ι`ω", "::", "ῲ", // U1FF2 | GREEK SMALL LETTER OMEGA WITH VARIA AND YPOGEGRAMMENI
"(ユ)", "::", "㋴", // U32F4 | CIRCLED KATAKANA YU
"´Z", "'Z", "Z'", "::", "Ź", // U0179 | LATIN CAPITAL LETTER Z WITH ACUTE
"o/", "/o", "::", "ø", // oslash | LATIN SMALL LETTER O WITH STROKE
"´Ø", "'Ø", "´/O", "'/O", "/´O", "/Ó", "::", "Ǿ", // U01FE | LATIN CAPITAL LETTER O WITH STROKE AND ACUTE
"˙B", ".B", "B.", "::", "Ḃ", // U1E02 | LATIN CAPITAL LETTER B WITH DOT ABOVE
"Fl", "::", "ﬄ", // Ufb04 | LATIN SMALL LIGATURE FFL
"ι~(α", "::", "ᾇ", // U1F87 | GREEK SMALL LETTER ALPHA WITH DASIA AND PERISPOMENI AND YPOGEGRAMMENI
"_9", "ˇ9", "::", "₉", // U2089 | SUBSCRIPT NINE
"^C", "::", "Ĉ", // U0108 | LATIN CAPITAL LETTER C WITH CIRCUMFLEX
"¨x", "\"x", "::", "ẍ", // U1E8D | LATIN SMALL LETTER X WITH DIAERESIS
"´)Α", "')Α", "::", "Ἄ", // U1F0C | GREEK CAPITAL LETTER ALPHA WITH PSILI AND OXIA
"´Ω", "'Ω", "Ω'", "::", "Ώ", // U038F | GREEK CAPITAL LETTER OMEGA WITH TONOS
"16", "::", "⅙", // U2159 | VULGAR FRACTION ONE SIXTH
"_ ", "_2", "ˇ2", "::", "₂", // U2082 | SUBSCRIPT TWO
"¤D", "::", "₯", // U20AF | DRACHMA SIGN
"ι~(η", "::", "ᾗ", // U1F97 | GREEK SMALL LETTER ETA WITH DASIA AND PERISPOMENI AND YPOGEGRAMMENI
"˛E", ";E", ",E", "E,", "::", "Ę", // U0118 | LATIN CAPITAL LETTER E WITH OGONEK
"v/", "/v", "::", "√", // U221a | v / SQUARE ROOT
"´)Ε", "')Ε", "::", "Ἔ", // U1F1C | GREEK CAPITAL LETTER EPSILON WITH PSILI AND OXIA
",\"", "\",", "::", "„", // U201e | DOUBLE LOW-9 QUOTATION MARK
"˙H", ".H", "::", "Ḣ", // U1E22 | LATIN CAPITAL LETTER H WITH DOT ABOVE
"ι~(ω", "::", "ᾧ", // U1FA7 | GREEK SMALL LETTER OMEGA WITH DASIA AND PERISPOMENI AND YPOGEGRAMMENI
"W=", "=W", "¤W", "¤w", "::", "₩", // U20a9 | WON SIGN
"~I", "I~", "::", "Ĩ", // U0128 | LATIN CAPITAL LETTER I WITH TILDE
"¯Ö", "_Ö", "¯¨O", "¯\"O", "_¨O", "_\"O", "¨Ō", "¨¯O", "::", "Ȫ", // U022A | LATIN CAPITAL LETTER O WITH DIAERESIS AND MACRON
"^!a", "::", "ậ", // U1EAD | LATIN SMALL LETTER A WITH CIRCUMFLEX AND DOT BELOW
"´)Η", "')Η", "::", "Ἤ", // U1F2C | GREEK CAPITAL LETTER ETA WITH PSILI AND OXIA
"´ι", "'ι", "::", "ί", // U03AF | GREEK SMALL LETTER IOTA WITH TONOS
"!K", "::", "Ḳ", // U1E32 | LATIN CAPITAL LETTER K WITH DOT BELOW
"(40)", "::", "㊵", // U32B5 | CIRCLED NUMBER FORTY
"˙/j", "/˙j", "::", "ɟ", // U025F | LATIN SMALL LETTER DOTLESS J WITH STROKE
"ι~α", "::", "ᾷ", // U1FB7 | GREEK SMALL LETTER ALPHA WITH PERISPOMENI AND YPOGEGRAMMENI
"ι)Α", "::", "ᾈ", // U1F88 | GREEK CAPITAL LETTER ALPHA WITH PSILI AND PROSGEGRAMMENI
"^1", "1^", "::", "¹", // onesuperior | SUPERSCRIPT ONE
"kk", "::", "ĸ", // U0138 | LATIN SMALL LETTER KRA
"/A", "::", "Ⱥ", // U023A | LATIN CAPITAL LETTER A WITH STROKE
"~e", "::", "ẽ", // U1EBD | LATIN SMALL LETTER E WITH TILDE
"´)Ι", "')Ι", "::", "Ἴ", // U1F3C | GREEK CAPITAL LETTER IOTA WITH PSILI AND OXIA
"˘Ж", "UЖ", "bЖ", "::", "Ӂ", // U04C1 | CYRILLIC CAPITAL LETTER ZHE WITH BREVE
"!M", "::", "Ṃ", // U1E42 | LATIN CAPITAL LETTER M WITH DOT BELOW
"\"´", "\"'", "::", "̈́", // U0344 | COMBINING GREEK DIALYTIKA TONOS
"ι~η", "::", "ῇ", // U1FC7 | GREEK SMALL LETTER ETA WITH PERISPOMENI AND YPOGEGRAMMENI
"(q)", "::", "ⓠ", // U24E0 | CIRCLED LATIN SMALL LETTER Q
"´E", "'E", "E'", "E´", "::", "É", // Eacute | LATIN CAPITAL LETTER E WITH ACUTE
"ˇn", "cn", "<n", "n<", "::", "ň", // U0148 | LATIN SMALL LETTER N WITH CARON
"¯Е", "_Е", "::", "Е̄", // CYRILLIC CAPITAL LETTER IE WITH COMBINING MACRON
"!o", "::", "ọ", // U1ECD | LATIN SMALL LETTER O WITH DOT BELOW
"´)Ο", "')Ο", "::", "Ὄ", // U1F4C | GREEK CAPITAL LETTER OMICRON WITH PSILI AND OXIA
"˘а", "Uа", "bа", "::", "ӑ", // U04D1 | CYRILLIC SMALL LETTER A WITH BREVE
"ˇU", "cU", "::", "Ǔ", // U01D3 | LATIN CAPITAL LETTER U WITH CARON
"´Ō", "'Ō", "´¯O", "´_O", "'¯O", "'_O", "¯Ó", "¯´O", "::", "Ṓ", // U1E52 | LATIN CAPITAL LETTER O WITH MACRON AND ACUTE
"(カ)", "::", "㋕", // U32D5 | CIRCLED KATAKANA KA
"~ϊ", "~¨ι", "~\"ι", "::", "ῗ", // U1FD7 | GREEK SMALL LETTER IOTA WITH DIALYTIKA AND PERISPOMENI
"(43)", "::", "㊸", // U32B8 | CIRCLED NUMBER FORTY THREE
"`U", "U`", "::", "Ù", // Ugrave | LATIN CAPITAL LETTER U WITH GRAVE
"ˇR", "cR", "<R", "R<", "::", "Ř", // U0158 | LATIN CAPITAL LETTER R WITH CARON
"(30)", "::", "㉚", // U325A | CIRCLED NUMBER THIRTY
"`ơ", "`+o", "::", "ờ", // U1EDD | LATIN SMALL LETTER O WITH HORN AND GRAVE
"^^", " ^", "> ", " >", "::", "^", // asciicircum | CIRCUMFLEX ACCENT
"(r)", "::", "ⓡ", // U24E1 | CIRCLED LATIN SMALL LETTER R
"¯æ", "_æ", "::", "ǣ", // U01E3 | LATIN SMALL LETTER AE WITH MACRON
"!S", "::", "Ṣ", // U1E62 | LATIN CAPITAL LETTER S WITH DOT BELOW
"(ニ)", "::", "㋥", // U32E5 | CIRCLED KATAKANA NI
"~ϋ", "~¨υ", "~\"υ", "::", "ῧ", // U1FE7 | GREEK SMALL LETTER UPSILON WITH DIALYTIKA AND PERISPOMENI
"(7)", "::", "⑦", // U2466 | CIRCLED DIGIT SEVEN
"´e", "e´", "'e", "e'", "::", "é", // eacute | LATIN SMALL LETTER E WITH ACUTE
"~U", "U~", "::", "Ũ", // U0168 | LATIN CAPITAL LETTER U WITH TILDE
"?ư", "?+u", "::", "ử", // U1EED | LATIN SMALL LETTER U WITH HORN AND HOOK ABOVE
"´)Ω", "')Ω", "::", "Ὤ", // U1F6C | GREEK CAPITAL LETTER OMEGA WITH PSILI AND OXIA
"¨у", "\"у", "::", "ӱ", // U04F1 | CYRILLIC SMALL LETTER U WITH DIAERESIS
"¤t", "::", "৳", // U09F3 | BENGALI RUPEE SIGN
"(ヨ)", "::", "㋵", // U32F5 | CIRCLED KATAKANA YO
"ι~ω", "::", "ῷ", // U1FF7 | GREEK SMALL LETTER OMEGA WITH PERISPOMENI AND YPOGEGRAMMENI
"(38)", "::", "㊳", // U32B3 | CIRCLED NUMBER THIRTY EIGHT
"`u", "u`", "::", "ù", // ugrave | LATIN SMALL LETTER U WITH GRAVE
"\"Y", "Y\"", "¨Y", "Y¨", "::", "Ÿ", // U0178 | LATIN CAPITAL LETTER Y WITH DIAERESIS
"`ω", "::", "ὼ", // U1F7C | GREEK SMALL LETTER OMEGA WITH VARIA
"~~", "~ ", " ~", "- ", " -", "::", "~", // asciitilde | TILDE
"¨Е", "\"Е", "::", "Ё", // U0401 | CYRILLIC CAPITAL LETTER IO
"˘a", "Ua", "ba", "a(", "::", "ă", // U0103 | LATIN SMALL LETTER A WITH BREVE
"´W", "'W", "::", "Ẃ", // U1E82 | LATIN CAPITAL LETTER W WITH ACUTE
"{}", "::", "∅", // U2205 | EMPTY SET
"¯а", "_а", "::", "а̄", // CYRILLIC SMALL LETTER A WITH COMBINING MACRON
"~(α", "::", "ἇ", // U1F07 | GREEK SMALL LETTER ALPHA WITH DASIA AND PERISPOMENI
"!d", "::", "ḍ", // U1E0D | LATIN SMALL LETTER D WITH DOT BELOW
"ι´)Α", "ι')Α", "::", "ᾌ", // U1F8C | GREEK CAPITAL LETTER ALPHA WITH PSILI AND OXIA AND PROSGEGRAMMENI
"_)", "ˇ)", "::", "₎", // U208E | SUBSCRIPT RIGHT PARENTHESIS
"¯e", "_e", "e_", "-e", "e-", "::", "ē", // U0113 | LATIN SMALL LETTER E WITH MACRON
"!Z", "::", "Ẓ", // U1E92 | LATIN CAPITAL LETTER Z WITH DOT BELOW
"¤B", "::", "₱", // U20B1 | PESO SIGN
">'", "'>", "::", "’", // U2019 | RIGHT SINGLE QUOTATION MARK
"˘¸e", "U ,e", "U¸e", "b,e", "b¸e", "¸˘e", "::", "ḝ", // U1E1D | LATIN SMALL LETTER E WITH CEDILLA AND BREVE
"ι´)Η", "ι')Η", "::", "ᾜ", // U1F9C | GREEK CAPITAL LETTER ETA WITH PSILI AND OXIA AND PROSGEGRAMMENI
",g", "g,", "¸g", "::", "ģ", // U0123 | LATIN SMALL LETTER G WITH CEDILLA
"?A", "::", "Ả", // U1EA2 | LATIN CAPITAL LETTER A WITH HOOK ABOVE
"``и", "::", "и̏", // CYRILLIC SMALL LETTER I WITH COMBINING DOUBLE GRAVE ACCENT
"~(η", "::", "ἧ", // U1F27 | GREEK SMALL LETTER ETA WITH DASIA AND PERISPOMENI
"^и", "::", "и̂", // CYRILLIC SMALL LETTER I WITH COMBINING CIRCUMFLEX ACCENT
"´и", "'и", "::", "и́", // CYRILLIC SMALL LETTER I WITH COMBINING ACUTE ACCENT
"CCCP", "::", "☭", // U262D | HAMMER AND SICKLE
"ι´)Ω", "ι')Ω", "::", "ᾬ", // U1FAC | GREEK CAPITAL LETTER OMEGA WITH PSILI AND OXIA AND PROSGEGRAMMENI
"or", "oR", "Or", "OR", "RO", "::", "®", // registered | REGISTERED SIGN
"ij", "::", "ĳ", // U0133 | LATIN SMALL LIGATURE IJ
"?Ă", "?˘A", "?bA", "˘Ả", "::", "Ẳ", // U1EB2 | LATIN CAPITAL LETTER A WITH BREVE AND HOOK ABOVE
"~(ι", "::", "ἷ", // U1F37 | GREEK SMALL LETTER IOTA WITH DASIA AND PERISPOMENI
"OA", "(A)", "::", "Ⓐ", // U24B6 | CIRCLED LATIN CAPITAL LETTER A
".<", "::", "‹", // U2039 | SINGLE LEFT-POINTING ANGLE QUOTATION MARK
"(45)", "::", "㊺", // U32BA | CIRCLED NUMBER FORTY FIVE
"¯О", "_О", "::", "О̄", // CYRILLIC CAPITAL LETTER O WITH COMBINING MACRON
"\"y", "y\"", "¨y", "y¨", "::", "ÿ", // ydiaeresis | LATIN SMALL LETTER Y WITH DIAERESIS
"`а", "::", "а̀", // CYRILLIC SMALL LETTER A WITH COMBINING GRAVE ACCENT
"34", "::", "¾", // threequarters | VULGAR FRACTION THREE QUARTERS
"´N", "'N", "N'", "::", "Ń", // U0143 | LATIN CAPITAL LETTER N WITH ACUTE
"?Ê", "?^E", "^Ẻ", "::", "Ể", // U1EC2 | LATIN CAPITAL LETTER E WITH CIRCUMFLEX AND HOOK ABOVE
"(Q)", "::", "Ⓠ", // U24C6 | CIRCLED LATIN CAPITAL LETTER Q
"´õ", "'õ", "´~o", "'~o", "~ó", "~´o", "::", "ṍ", // U1E4D | LATIN SMALL LETTER O WITH TILDE AND ACUTE
"ιΗ", "::", "ῌ", // U1FCC | GREEK CAPITAL LETTER ETA WITH PROSGEGRAMMENI
"^I", "I^", ">I", "I>", "::", "Î", // Icircumflex | LATIN CAPITAL LETTER I WITH CIRCUMFLEX
"¨е", "\"е", "::", "ё", // U0451 | CYRILLIC SMALL LETTER IO
"oe", "::", "œ", // oe | LATIN SMALL LIGATURE OE
"Cr", "¤r", "::", "₢", // U20a2 | CRUZEIRO SIGN
"( 5)", "(25)", "::", "㉕", // U3255 | CIRCLED NUMBER TWENTY FIVE
"~(υ", "::", "ὗ", // U1F57 | GREEK SMALL LETTER UPSILON WITH DASIA AND PERISPOMENI
"˘Е", "UЕ", "bЕ", "::", "Ӗ", // U04D6 | CYRILLIC CAPITAL LETTER IE WITH BREVE
"`О", "::", "О̀", // CYRILLIC CAPITAL LETTER O WITH COMBINING GRAVE ACCENT
"´ü", "'ü", "´¨u", "´\"u", "'¨u", "'\"u", "´v", "¨ú", "¨´u", "::", "ǘ", // U01D8 | LATIN SMALL LETTER U WITH DIAERESIS AND ACUTE
"^О", "::", "О̂", // CYRILLIC CAPITAL LETTER O WITH COMBINING CIRCUMFLEX ACCENT
"(サ)", "::", "㋚", // U32DA | CIRCLED KATAKANA SA
"¯!r", "_!r", "::", "ṝ", // U1E5D | LATIN SMALL LETTER R WITH DOT BELOW AND MACRON
"TH", "::", "Þ", // THORN | LATIN CAPITAL LETTER THORN
"( )", "(2)", "::", "②", // U2461 | CIRCLED DIGIT TWO
",t", "t,", "¸t", "::", "ţ", // U0163 | LATIN SMALL LETTER T WITH CEDILLA
"!Ơ", "!+O", "::", "Ợ", // U1EE2 | LATIN CAPITAL LETTER O WITH HORN AND DOT BELOW
">=", ">_", "_>", "::", "≥", // U2265 | GREATER-THAN OR EQUAL TO
"~(ω", "::", "ὧ", // U1F67 | GREEK SMALL LETTER OMEGA WITH DASIA AND PERISPOMENI
"¨О", "\"О", "::", "Ӧ", // U04E6 | CYRILLIC CAPITAL LETTER O WITH DIAERESIS
"ˇK", "cK", "::", "Ǩ", // U01E8 | LATIN CAPITAL LETTER K WITH CARON
"(ヒ)", "::", "㋪", // U32EA | CIRCLED KATAKANA HI
"#b", "::", "♭", // U266d | MUSIC FLAT SIGN
"(Ρ", "::", "Ῥ", // U1FEC | GREEK CAPITAL LETTER RHO WITH DASIA
"^i", "i^", ">i", "i>", "::", "î", // icircumflex | LATIN SMALL LETTER I WITH CIRCUMFLEX
"(18)", "::", "⑱", // U2471 | CIRCLED NUMBER EIGHTEEN
"˛u", ";u", ",u", "u,", "::", "ų", // U0173 | LATIN SMALL LETTER U WITH OGONEK
"`Y", "::", "Ỳ", // U1EF2 | LATIN CAPITAL LETTER Y WITH GRAVE
"^У", "::", "У̂", // CYRILLIC CAPITAL LETTER U WITH COMBINING CIRCUMFLEX ACCENT
"^9", "::", "⁹", // U2079 | SUPERSCRIPT NINE
"`N", "::", "Ǹ", // U01F8 | LATIN CAPITAL LETTER N WITH GRAVE
"(ロ)", "::", "㋺", // U32FA | CIRCLED KATAKANA RO
"~v", "::", "ṽ", // U1E7D | LATIN SMALL LETTER V WITH TILDE
"ιΩ", "::", "ῼ", // U1FFC | GREEK CAPITAL LETTER OMEGA WITH PROSGEGRAMMENI
"th", "::", "þ", // thorn | LATIN SMALL LETTER THORN
"ι(α", "::", "ᾁ", // U1F81 | GREEK SMALL LETTER ALPHA WITH DASIA AND YPOGEGRAMMENI
"¤s", "::", "₪", // NewSheqelSign | NEW SHEQEL SIGN
"(h)", "::", "ⓗ", // U24D7 | CIRCLED LATIN SMALL LETTER H
"~)α", "::", "ἆ", // U1F06 | GREEK SMALL LETTER ALPHA WITH PSILI AND PERISPOMENI
"´Η", "'Η", "Η'", "::", "Ή", // U0389 | GREEK CAPITAL LETTER ETA WITH TONOS
"˙x", ".x", "::", "ẋ", // U1E8B | LATIN SMALL LETTER X WITH DOT ABOVE
"˙C", ".C", "C.", "::", "Ċ", // U010A | LATIN CAPITAL LETTER C WITH DOT ABOVE
"´К", "'К", "::", "Ќ", // U040C | CYRILLIC CAPITAL LETTER KJE
"ι(η", "::", "ᾑ", // U1F91 | GREEK SMALL LETTER ETA WITH DASIA AND YPOGEGRAMMENI
",D", "D,", "¸D", "::", "Ḑ", // U1E10 | LATIN CAPITAL LETTER D WITH CEDILLA
"---", "::", "—", // U2014 | EM DASH
"˙fs", "::", "ẛ", // U1e9b | LATIN SMALL LETTER LONG S WITH DOT ABOVE
"ˇE", "cE", "<E", "E<", "::", "Ě", // U011A | LATIN CAPITAL LETTER E WITH CARON
"(シ)", "::", "㋛", // U32DB | CIRCLED KATAKANA SI
"¯ ", "::", "̄", // U0304 | COMBINING MACRON
"ι(ω", "::", "ᾡ", // U1FA1 | GREEK SMALL LETTER OMEGA WITH DASIA AND YPOGEGRAMMENI
"¯G", "_G", "::", "Ḡ", // U1E20 | LATIN CAPITAL LETTER G WITH MACRON
"56", "::", "⅚", // U215A | VULGAR FRACTION FIVE SIXTHS
"¤S", "::", "$", // dollar | DOLLAR SIGN
"(ソ)", "::", "㋞", // U32DE | CIRCLED KATAKANA SO
"~)η", "::", "ἦ", // U1F26 | GREEK SMALL LETTER ETA WITH PSILI AND PERISPOMENI
"¸E", "::", "Ȩ", // U0228 | LATIN CAPITAL LETTER E WITH CEDILLA
"~â", "~^a", "^ã", "^~a", "::", "ẫ", // U1EAB | LATIN SMALL LETTER A WITH CIRCUMFLEX AND TILDE
"¯I", "_I", "I_", "-I", "I-", "::", "Ī", // U012A | LATIN CAPITAL LETTER I WITH MACRON
"¯ ", "¯¯", "-^", "^-", "__", "_^", "::", "¯", // macron | MACRON
"¯α", "_α", "::", "ᾱ", // U1FB1 | GREEK SMALL LETTER ALPHA WITH MACRON
"´K", "'K", "::", "Ḱ", // U1E30 | LATIN CAPITAL LETTER K WITH ACUTE
"^_r", "::", "ʳ", // U02B3 | MODIFIER LETTER SMALL R
"¤G", "¤g", "::", "₲", // U20B2 | GUARANI SIGN
"/Z", "::", "Ƶ", // U01B5 | LATIN CAPITAL LETTER Z WITH STROKE
"(p)", "::", "ⓟ", // U24DF | CIRCLED LATIN SMALL LETTER P
"(B)", "::", "Ⓑ", // U24B7 | CIRCLED LATIN CAPITAL LETTER B
"~)ι", "::", "ἶ", // U1F36 | GREEK SMALL LETTER IOTA WITH PSILI AND PERISPOMENI
"?e", "::", "ẻ", // U1EBB | LATIN SMALL LETTER E WITH HOOK ABOVE
"´l", "'l", "l'", "::", "ĺ", // U013A | LATIN SMALL LETTER L WITH ACUTE
"` ", "::", "̀", // U0300 | COMBINING GRAVE ACCENT
"??", "::", "¿", // questiondown | INVERTED QUESTION MARK
"¨~", "::", "῁", // U1FC1 | GREEK DIALYTIKA AND PERISPOMENI
"˙M", ".M", "M.", "::", "Ṁ", // U1E40 | LATIN CAPITAL LETTER M WITH DOT ABOVE
"(R)", "::", "Ⓡ", // U24C7 | CIRCLED LATIN CAPITAL LETTER R
"/J", "::", "Ɉ", // U0248 | LATIN CAPITAL LETTER J WITH STROKE
"!i", "::", "ị", // U1ECB | LATIN SMALL LETTER I WITH DOT BELOW
"NG", "::", "Ŋ", // U014A | LATIN CAPITAL LETTER ENG
"(ト)", "::", "㋣", // U32E3 | CIRCLED KATAKANA TO
"\"I", "I\"", "¨I", "I¨", "::", "Ï", // Idiaeresis | LATIN CAPITAL LETTER I WITH DIAERESIS
"¯ι", "_ι", "::", "ῑ", // U1FD1 | GREEK SMALL LETTER IOTA WITH MACRON
"¯!l", "_!l", "::", "ḹ", // U1E39 | LATIN SMALL LETTER L WITH DOT BELOW AND MACRON
"(エ)", "::", "㋓", // U32D3 | CIRCLED KATAKANA E
"¯Ü", "_Ü", "¯¨U", "¯\"U", "_¨U", "_\"U", "¯V", "::", "Ǖ", // U01D5 | LATIN CAPITAL LETTER U WITH DIAERESIS AND MACRON
"˘е", "Uе", "bе", "::", "ӗ", // U04D7 | CYRILLIC SMALL LETTER IE WITH BREVE
"~)υ", "::", "ὖ", // U1F56 | GREEK SMALL LETTER UPSILON WITH PSILI AND PERISPOMENI
"( 8)", "(28)", "::", "㉘", // U3258 | CIRCLED NUMBER TWENTY EIGHT
"´ơ", "'ơ", "´+o", "'+o", "::", "ớ", // U1EDB | LATIN SMALL LETTER O WITH HORN AND ACUTE
"´S", "'S", "S'", "::", "Ś", // U015A | LATIN CAPITAL LETTER S WITH ACUTE
"´к", "'к", "::", "ќ", // U045C | CYRILLIC SMALL LETTER KJE
"ss", "::", "ß", // ssharp | LATIN SMALL LETTER SHARP S
"¯υ", "_υ", "::", "ῡ", // U1FE1 | GREEK SMALL LETTER UPSILON WITH MACRON
"˙S", ".S", "S.", "::", "Ṡ", // U1E60 | LATIN CAPITAL LETTER S WITH DOT ABOVE
"^_x", "::", "ˣ", // U02E3 | MODIFIER LETTER SMALL X
"/g", "::", "ǥ", // U01E5 | LATIN SMALL LETTER G WITH STROKE
"(x)", "::", "ⓧ", // U24E7 | CIRCLED LATIN SMALL LETTER X
"¨о", "\"о", "::", "ӧ", // U04E7 | CYRILLIC SMALL LETTER O WITH DIAERESIS
"~)ω", "::", "ὦ", // U1F66 | GREEK SMALL LETTER OMEGA WITH PSILI AND PERISPOMENI
"/i", "::", "ɨ", // U0268 | LATIN SMALL LETTER I WITH STROKE
"`ư", "`+u", "::", "ừ", // U1EEB | LATIN SMALL LETTER U WITH HORN AND GRAVE
"¯U", "_U", "U_", "-U", "U-", "::", "Ū", // U016A | LATIN CAPITAL LETTER U WITH MACRON
"\\o/", "::", "🙌", // PERSON RAISING BOTH HANDS IN CELEBRATION
"SM", "sM", "Sm", "sm", "::", "℠", // U2120 | SERVICE MARK
"\"i", "i\"", "¨i", "i¨", "::", "ï", // idiaeresis | LATIN SMALL LETTER I WITH DIAERESIS
";_", "::", "⍮", // U236e | ; _ APL FUNCTIONAL SYMBOL SEMICOLON UNDERBAR
"(ヤ)", "::", "㋳", // U32F3 | CIRCLED KATAKANA YA
"(u)", "::", "ⓤ", // U24E4 | CIRCLED LATIN SMALL LETTER U
"´g", "'g", "::", "ǵ", // U01F5 | LATIN SMALL LETTER G WITH ACUTE
"^4", "::", "⁴", // U2074 | SUPERSCRIPT FOUR
"`ι", "::", "ὶ", // U1F76 | GREEK SMALL LETTER IOTA WITH VARIA
"¤o", "::", "௹", // U0BF9 | TAMIL RUPEE SIGN
"´z", "'z", "z'", "::", "ź", // U017A | LATIN SMALL LETTER Z WITH ACUTE
"ubuntu", "circle", "((u))", "((o))", "::", "", // UBUNTU CYRCLE
"(α", "::", "ἁ", // U1F01 | GREEK SMALL LETTER ALPHA WITH DASIA
"`W", "::", "Ẁ", // U1E80 | LATIN CAPITAL LETTER W WITH GRAVE
"˛a", ";a", ",a", "a,", "::", "ą", // U0105 | LATIN SMALL LETTER A WITH OGONEK
"_4", "ˇ4", "::", "₄", // U2084 | SUBSCRIPT FOUR
"¨І", "\"І", "::", "Ї", // U0407 | CYRILLIC CAPITAL LETTER YI
"ι~)α", "::", "ᾆ", // U1F86 | GREEK SMALL LETTER ALPHA WITH PSILI AND PERISPOMENI AND YPOGEGRAMMENI
"˙d", ".d", "d.", "::", "ḋ", // U1E0B | LATIN SMALL LETTER D WITH DOT ABOVE
"´Υ", "'Υ", "Υ'", "::", "Ύ", // U038E | GREEK CAPITAL LETTER UPSILON WITH TONOS
"(ε", "::", "ἑ", // U1F11 | GREEK SMALL LETTER EPSILON WITH DASIA
"^Z", "::", "Ẑ", // U1E90 | LATIN CAPITAL LETTER Z WITH CIRCUMFLEX
"110", "::", "⅒", // U2152 | VULGAR FRACTION ONE TENTH
"(M)", "::", "Ⓜ", // U24C2 | CIRCLED LATIN CAPITAL LETTER M
"˘e", "Ue", "be", "::", "ĕ", // U0115 | LATIN SMALL LETTER E WITH BREVE
"ι~)η", "::", "ᾖ", // U1F96 | GREEK SMALL LETTER ETA WITH PSILI AND PERISPOMENI AND YPOGEGRAMMENI
"/←", "::", "↚", // U219A | LEFTWARDS ARROW WITH STROKE
"(η", "::", "ἡ", // U1F21 | GREEK SMALL LETTER ETA WITH DASIA
"!A", "::", "Ạ", // U1EA0 | LATIN CAPITAL LETTER A WITH DOT BELOW
"^h", "::", "ĥ", // U0125 | LATIN SMALL LETTER H WITH CIRCUMFLEX
"L=", "=L", "¤L", "::", "₤", // U20a4 | LIRA SIGN
"(m)", "::", "ⓜ", // U24DC | CIRCLED LATIN SMALL LETTER M
"ι~)ω", "::", "ᾦ", // U1FA6 | GREEK SMALL LETTER OMEGA WITH PSILI AND PERISPOMENI AND YPOGEGRAMMENI
"/ ", "::", "/", // slash | SOLIDUS
"´η", "'η", "η'", "::", "ή", // U03AE | GREEK SMALL LETTER ETA WITH TONOS
"(ι", "::", "ἱ", // U1F31 | GREEK SMALL LETTER IOTA WITH DASIA
"`Ă", "`˘A", "`bA", "˘À", "˘`A", "::", "Ằ", // U1EB0 | LATIN CAPITAL LETTER A WITH BREVE AND GRAVE
"¯y", "_y", "::", "ȳ", // U0233 | LATIN SMALL LETTER Y WITH MACRON
"^j", "::", "ĵ", // U0135 | LATIN SMALL LETTER J WITH CIRCUMFLEX
"´´", "''", "::", "´", // acute | ACUTE ACCENT
"~α", "::", "ᾶ", // U1FB6 | GREEK SMALL LETTER ALPHA WITH PERISPOMENI
"^_y", "::", "ʸ", // U02B8 | MODIFIER LETTER SMALL Y
"(G)", "::", "Ⓖ", // U24BC | CIRCLED LATIN CAPITAL LETTER G
"(ο", "::", "ὁ", // U1F41 | GREEK SMALL LETTER OMICRON WITH DASIA
"!!", "::", "¡", // exclamdown | INVERTED EXCLAMATION MARK
"/B", "::", "Ƀ", // U0243 | LATIN CAPITAL LETTER B WITH STROKE
",N", "N,", "¸N", "::", "Ņ", // U0145 | LATIN CAPITAL LETTER N WITH CEDILLA
"\"A", "A\"", "A¨", "¨A", "::", "Ä", // Adiaeresis | LATIN CAPITAL LETTER A WITH DIAERESIS
"~η", "::", "ῆ", // U1FC6 | GREEK SMALL LETTER ETA WITH PERISPOMENI
"(W)", "::", "Ⓦ", // U24CC | CIRCLED LATIN CAPITAL LETTER W
"´ω", "'ω", "ω'", "::", "ώ", // U03CE | GREEK SMALL LETTER OMEGA WITH TONOS
"(υ", "::", "ὑ", // U1F51 | GREEK SMALL LETTER UPSILON WITH DASIA
"´Ô", "'Ô", "´^O", "'^O", "^Ó", "^´O", "::", "Ố", // U1ED0 | LATIN CAPITAL LETTER O WITH CIRCUMFLEX AND ACUTE
"( 3)", "(23)", "::", "㉓", // U3253 | CIRCLED NUMBER TWENTY THREE
"´r", "'r", "r'", "::", "ŕ", // U0155 | LATIN SMALL LETTER R WITH ACUTE
"^O", "O^", ">O", "O>", "::", "Ô", // Ocircumflex | LATIN CAPITAL LETTER O WITH CIRCUMFLEX
"¨і", "\"і", "::", "ї", // U0457 | CYRILLIC SMALL LETTER YI
"~ι", "::", "ῖ", // U1FD6 | GREEK SMALL LETTER IOTA WITH PERISPOMENI
"˘ ", "˘˘", " (", "( ", "::", "˘", // breve | BREVE
"!r", "::", "ṛ", // U1E5B | LATIN SMALL LETTER R WITH DOT BELOW
"ˇü", "cü", "ˇ¨u", "c¨u", "c\"u", "ˇv", "¨ˇu", "::", "ǚ", // U01DA | LATIN SMALL LETTER U WITH DIAERESIS AND CARON
"¨Ж", "\"Ж", "::", "Ӝ", // U04DC | CYRILLIC CAPITAL LETTER ZHE WITH DIAERESIS
"´р", "'р", "::", "р́", // CYRILLIC SMALL LETTER ER WITH COMBINING ACUTE ACCENT
"(ω", "::", "ὡ", // U1F61 | GREEK SMALL LETTER OMEGA WITH DASIA
"~Ơ", "~+O", "::", "Ỡ", // U1EE0 | LATIN CAPITAL LETTER O WITH HORN AND TILDE
"ˇt", "ct", "<t", "t<", "::", "ť", // U0165 | LATIN SMALL LETTER T WITH CARON
"\"a", "a\"", "¨a", "a¨", "::", "ä", // adiaeresis | LATIN SMALL LETTER A WITH DIAERESIS
"(8)", "::", "⑧", // U2467 | CIRCLED DIGIT EIGHT
"~υ", "::", "ῦ", // U1FE6 | GREEK SMALL LETTER UPSILON WITH PERISPOMENI
"¨>", ">¨", "::", "⍩", // U2369 | ¨ > APL FUNCTIONAL SYMBOL GREATER-THAN DIAERESIS
"(ノ)", "::", "㋨", // U32E8 | CIRCLED KATAKANA NO
"#E", "::", "♫", // U266b | BEAMED EIGHTH NOTES
"˛O", ";O", "::", "Ǫ", // U01EA | LATIN CAPITAL LETTER O WITH OGONEK
"¨Э", "\"Э", "::", "Ӭ", // U04EC | CYRILLIC CAPITAL LETTER E WITH DIAERESIS
"^=", "::", "⁼", // U207C | SUPERSCRIPT EQUALS SIGN
"oc", "oC", "Oc", "OC", "Co", "CO", "::", "©", // copyright | COPYRIGHT SIGN
"~>", "::", "≳", // U2273 | GREATER-THAN OR EQUIVALENT TO
"(c)", "::", "ⓒ", // U24D2 | CIRCLED LATIN SMALL LETTER C
"^w", "w^", "::", "ŵ", // U0175 | LATIN SMALL LETTER W WITH CIRCUMFLEX
"^o", "o^", ">o", "o>", "::", "ô", // ocircumflex | LATIN SMALL LETTER O WITH CIRCUMFLEX
"~ω", "::", "ῶ", // U1FF6 | GREEK SMALL LETTER OMEGA WITH PERISPOMENI
"(ル)", "::", "㋸", // U32F8 | CIRCLED KATAKANA RU
"¨ū", "\"ū", "¨¯u", "\"¯u", "\"_u", "::", "ṻ", // U1E7B | LATIN SMALL LETTER U WITH MACRON AND DIAERESIS
"´Å", "'Å", "´°A", "'°A", "*'A", "°Á", "°´A", "::", "Ǻ", // U01FA | LATIN CAPITAL LETTER A WITH RING ABOVE AND ACUTE
"/p", "::", "ᵽ", // U1D7D | LATIN SMALL LETTER P WITH STROKE
"^_n", "::", "ⁿ", // U207F | SUPERSCRIPT LATIN SMALL LETTER N
"`w", "::", "ẁ", // U1E81 | LATIN SMALL LETTER W WITH GRAVE
")α", "::", "ἀ", // U1F00 | GREEK SMALL LETTER ALPHA WITH PSILI
"_5", "ˇ5", "::", "₅", // U2085 | SUBSCRIPT FIVE
"˛A", ";A", ",A", "A,", "::", "Ą", // U0104 | LATIN CAPITAL LETTER A WITH OGONEK
"¨ ", "::", "̈", // U0308 | COMBINING DIAERESIS
"ι`(Α", "::", "ᾋ", // U1F8B | GREEK CAPITAL LETTER ALPHA WITH DASIA AND VARIA AND PROSGEGRAMMENI
"^z", "::", "ẑ", // U1E91 | LATIN SMALL LETTER Z WITH CIRCUMFLEX
")ε", "::", "ἐ", // U1F10 | GREEK SMALL LETTER EPSILON WITH PSILI
"˘E", "UE", "bE", "::", "Ĕ", // U0114 | LATIN CAPITAL LETTER E WITH BREVE
"´Ē", "'Ē", "´¯E", "´_E", "'¯E", "'_E", "¯É", "¯´E", "::", "Ḗ", // U1E16 | LATIN CAPITAL LETTER E WITH MACRON AND ACUTE
"ι`(Η", "::", "ᾛ", // U1F9B | GREEK CAPITAL LETTER ETA WITH DASIA AND VARIA AND PROSGEGRAMMENI
",'", "',", "::", "‚", // U201a | SINGLE LOW-9 QUOTATION MARK
"ˇH", "cH", "::", "Ȟ", // U021E | LATIN CAPITAL LETTER H WITH CARON
"!a", "::", "ạ", // U1EA1 | LATIN SMALL LETTER A WITH DOT BELOW
")η", "::", "ἠ", // U1F20 | GREEK SMALL LETTER ETA WITH PSILI
"Y=", "y=", "=Y", "=y", "Y-", "-Y", "y-", "-y", "¤y", "::", "¥", // yen | YEN SIGN
"^H", "::", "Ĥ", // U0124 | LATIN CAPITAL LETTER H WITH CIRCUMFLEX
"¨H", "\"H", "::", "Ḧ", // U1E26 | LATIN CAPITAL LETTER H WITH DIAERESIS
"˛ ", "::", "̨", // U0328 | COMBINING OGONEK
"ι`(Ω", "::", "ᾫ", // U1FAB | GREEK CAPITAL LETTER OMEGA WITH DASIA AND VARIA AND PROSGEGRAMMENI
"+U", "::", "Ư", // U01AF | LATIN CAPITAL LETTER U WITH HORN
"˙O", ".O", "::", "Ȯ", // U022E | LATIN CAPITAL LETTER O WITH DOT ABOVE
"`ă", "`˘a", "`ba", "˘à", "˘`a", "::", "ằ", // U1EB1 | LATIN SMALL LETTER A WITH BREVE AND GRAVE
")ι", "::", "ἰ", // U1F30 | GREEK SMALL LETTER IOTA WITH PSILI
"mu", "/u", "u/", "::", "µ", // mu | MICRO SIGN
"^J", "::", "Ĵ", // U0134 | LATIN CAPITAL LETTER J WITH CIRCUMFLEX
"!L", "::", "Ḷ", // U1E36 | LATIN CAPITAL LETTER L WITH DOT BELOW
"(44)", "::", "㊹", // U32B9 | CIRCLED NUMBER FORTY FOUR
"/ ", "::", "̸", // U0338 | COMBINING LONG SOLIDUS OVERLAY
".>", "::", "›", // U203a | SINGLE RIGHT-POINTING ANGLE QUOTATION MARK
"(H)", "::", "Ⓗ", // U24BD | CIRCLED LATIN CAPITAL LETTER H
"¤a", "::", "؋", // U060B | AFGHANI SIGN
"/U", "::", "Ʉ", // U0244 | LATIN CAPITAL LETTER U BAR
"`ê", "`^e", "^è", "^`e", "::", "ề", // U1EC1 | LATIN SMALL LETTER E WITH CIRCUMFLEX AND GRAVE
")ο", "::", "ὀ", // U1F40 | GREEK SMALL LETTER OMICRON WITH PSILI
"°A", "oA", "*A", "A*", "AA", "::", "Å", // Aring | LATIN CAPITAL LETTER A WITH RING ABOVE
"´n", "'n", "n'", "::", "ń", // U0144 | LATIN SMALL LETTER N WITH ACUTE
"!N", "::", "Ṇ", // U1E46 | LATIN CAPITAL LETTER N WITH DOT BELOW
"(X)", "::", "Ⓧ", // U24CD | CIRCLED LATIN CAPITAL LETTER X
"ˇI", "cI", "::", "Ǐ", // U01CF | LATIN CAPITAL LETTER I WITH CARON
"/Y", "::", "Ɏ", // U024E | LATIN CAPITAL LETTER Y WITH STROKE
"´ô", "'ô", "´^o", "'^o", "^ó", "^´o", "::", "ố", // U1ED1 | LATIN SMALL LETTER O WITH CIRCUMFLEX AND ACUTE
")υ", "::", "ὐ", // U1F50 | GREEK SMALL LETTER UPSILON WITH PSILI
"(s)", "::", "ⓢ", // U24E2 | CIRCLED LATIN SMALL LETTER S
"~O", "O~", "::", "Õ", // Otilde | LATIN CAPITAL LETTER O WITH TILDE
"´R", "'R", "R'", "::", "Ŕ", // U0154 | LATIN CAPITAL LETTER R WITH ACUTE
"˙P", ".P", "P.", "::", "Ṗ", // U1E56 | LATIN CAPITAL LETTER P WITH DOT ABOVE
"˙ ", "˙˙", "::", "˙", // abovedot | DOT ABOVE
"/a", "::", "ⱥ", // U2C65 | LATIN SMALL LETTER A WITH STROKE
"¤I", "::", "៛", // U17DB | KHMER CURRENCY SYMBOL RIEL
"ι~)Α", "::", "ᾎ", // U1F8E | GREEK CAPITAL LETTER ALPHA WITH PSILI AND PERISPOMENI AND PROSGEGRAMMENI
"¨ж", "\"ж", "::", "ӝ", // U04DD | CYRILLIC SMALL LETTER ZHE WITH DIAERESIS
"¯ä", "_ä", "¯¨a", "¯\"a", "_¨a", "_\"a", "¨ā", "¨¯a", "::", "ǟ", // U01DF | LATIN SMALL LETTER A WITH DIAERESIS AND MACRON
"(34)", "::", "㉞", // U325E | CIRCLED NUMBER THIRTY FOUR
"~ơ", "~+o", "::", "ỡ", // U1EE1 | LATIN SMALL LETTER O WITH HORN AND TILDE
")ω", "::", "ὠ", // U1F60 | GREEK SMALL LETTER OMEGA WITH PSILI
"`Р", "::", "Р̀", // CYRILLIC CAPITAL LETTER ER WITH COMBINING GRAVE ACCENT
"(3)", "::", "③", // U2462 | CIRCLED DIGIT THREE
"°a", "oa", "*a", "a*", "aa", "::", "å", // aring | LATIN SMALL LETTER A WITH RING ABOVE
"ˇT", "cT", "<T", "T<", "::", "Ť", // U0164 | LATIN CAPITAL LETTER T WITH CARON
"¯Р", "_Р", "::", "Р̄", // CYRILLIC CAPITAL LETTER ER WITH COMBINING MACRON
"˙Š", ".Š", "˙ˇS", ".ˇS", "ˇṠ", "ˇ˙S", "::", "Ṧ", // U1E66 | LATIN CAPITAL LETTER S WITH CARON AND DOT ABOVE
"(ハ)", "::", "㋩", // U32E9 | CIRCLED KATAKANA HA
"~¨", "::", "⍨", // U2368 | ~ ¨ APL FUNCTIONAL SYMBOL TILDE DIAERESIS
"TM", "tM", "Tm", "tm", "::", "™", // U2122 | TRADE MARK SIGN
"¨э", "\"э", "::", "ӭ", // U04ED | CYRILLIC SMALL LETTER E WITH DIAERESIS
"``Р", "::", "Р̏", // CYRILLIC CAPITAL LETTER ER WITH COMBINING DOUBLE GRAVE ACCENT
"!ư", "!+u", "::", "ự", // U1EF1 | LATIN SMALL LETTER U WITH HORN AND DOT BELOW
".!s", "::", "ṩ", // U1E69 | LATIN SMALL LETTER S WITH DOT BELOW AND DOT ABOVE
"(19)", "::", "⑲", // U2472 | CIRCLED NUMBER NINETEEN
"~o", "o~", "::", "õ", // otilde | LATIN SMALL LETTER O WITH TILDE
"^W", "W^", "::", "Ŵ", // U0174 | LATIN CAPITAL LETTER W WITH CIRCUMFLEX
"(レ)", "::", "㋹", // U32F9 | CIRCLED KATAKANA RE
"^+", "::", "⁺", // U207A | SUPERSCRIPT PLUS SIGN
"´ø", "'ø", "´/o", "'/o", "/´o", "/ó", "::", "ǿ", // U01FF | LATIN SMALL LETTER O WITH STROKE AND ACUTE
"ι)α", "::", "ᾀ", // U1F80 | GREEK SMALL LETTER ALPHA WITH PSILI AND YPOGEGRAMMENI
"Fi", "::", "ﬃ", // Ufb03 | LATIN SMALL LIGATURE FFI
"˙W", ".W", "::", "Ẇ", // U1E86 | LATIN CAPITAL LETTER W WITH DOT ABOVE
"´О", "'О", "::", "О́", // CYRILLIC CAPITAL LETTER O WITH COMBINING ACUTE ACCENT
"´Ε", "'Ε", "Ε'", "::", "Έ", // U0388 | GREEK CAPITAL LETTER EPSILON WITH TONOS
"`(Α", "::", "Ἃ", // U1F0B | GREEK CAPITAL LETTER ALPHA WITH DASIA AND VARIA
"_+", "ˇ+", "::", "₊", // U208A | SUBSCRIPT PLUS SIGN
"`И", "::", "Ѝ", // U040D | CYRILLIC CAPITAL LETTER I WITH GRAVE
"ˇd", "cd", "<d", "d<", "::", "ď", // U010F | LATIN SMALL LETTER D WITH CARON
",d", "d,", "¸d", "::", "ḑ", // U1E11 | LATIN SMALL LETTER D WITH CEDILLA
"ι)η", "::", "ᾐ", // U1F90 | GREEK SMALL LETTER ETA WITH PSILI AND YPOGEGRAMMENI
"/Г", "::", "Ғ", // U0492 | CYRILLIC CAPITAL LETTER GHE WITH STROKE
"`(Ε", "::", "Ἓ", // U1F1B | GREEK CAPITAL LETTER EPSILON WITH DASIA AND VARIA
"Ug", "gU", "bg", "˘g", "g˘", "g(", "::", "ğ", // U011F | LATIN SMALL LETTER G WITH BREVE
"``И", "::", "И̏", // CYRILLIC CAPITAL LETTER I WITH COMBINING DOUBLE GRAVE ACCENT
"¯g", "_g", "::", "ḡ", // U1E21 | LATIN SMALL LETTER G WITH MACRON
"ι)ω", "::", "ᾠ", // U1FA0 | GREEK SMALL LETTER OMEGA WITH PSILI AND YPOGEGRAMMENI
"`Â", "`^A", "^À", "^`A", "::", "Ầ", // U1EA6 | LATIN CAPITAL LETTER A WITH CIRCUMFLEX AND GRAVE
"¸e", "::", "ȩ", // U0229 | LATIN SMALL LETTER E WITH CEDILLA
"`(Η", "::", "Ἣ", // U1F2B | GREEK CAPITAL LETTER ETA WITH DASIA AND VARIA
"^_a", "::", "ª", // ordfeminine | FEMININE ORDINAL INDICATOR
"˛i", ";i", "i;", ",i", "i,", "::", "į", // U012F | LATIN SMALL LETTER I WITH OGONEK
"´k", "'k", "::", "ḱ", // U1E31 | LATIN SMALL LETTER K WITH ACUTE
"˘α", "Uα", "bα", "::", "ᾰ", // U1FB0 | GREEK SMALL LETTER ALPHA WITH VRACHY
"U!A", "b!A", "::", "Ặ", // U1EB6 | LATIN CAPITAL LETTER A WITH BREVE AND DOT BELOW
"`(Ι", "::", "Ἳ", // U1F3B | GREEK CAPITAL LETTER IOTA WITH DASIA AND VARIA
"^_o", "::", "º", // masculine | MASCULINE ORDINAL INDICATOR
"^ ", "::", "̂", // U0302 | COMBINING CIRCUMFLEX ACCENT
"˙L", "::", "Ŀ", // U013F | LATIN CAPITAL LETTER L WITH MIDDLE DOT
"(49)", "::", "㊾", // U32BE | CIRCLED NUMBER FORTY NINE
"˙m", ".m", "m.", "::", "ṁ", // U1E41 | LATIN SMALL LETTER M WITH DOT ABOVE
"`р", "::", "р̀", // CYRILLIC SMALL LETTER ER WITH COMBINING GRAVE ACCENT
"˘ж", "Uж", "bж", "::", "ӂ", // U04C2 | CYRILLIC SMALL LETTER ZHE WITH BREVE
"^р", "::", "р̂", // CYRILLIC SMALL LETTER ER WITH COMBINING CIRCUMFLEX ACCENT
"¯р", "_р", "::", "р̄", // CYRILLIC SMALL LETTER ER WITH COMBINING MACRON
"^!E", "::", "Ệ", // U1EC6 | LATIN CAPITAL LETTER E WITH CIRCUMFLEX AND DOT BELOW
"/j", "::", "ɉ", // U0249 | LATIN SMALL LETTER J WITH STROKE
"`(Ο", "::", "Ὃ", // U1F4B | GREEK CAPITAL LETTER OMICRON WITH DASIA AND VARIA
"^E", ">E", "E>", "E^", "::", "Ê", // Ecircumflex | LATIN CAPITAL LETTER E WITH CIRCUMFLEX
"``р", "::", "р̏", // CYRILLIC SMALL LETTER ER WITH COMBINING DOUBLE GRAVE ACCENT
"˘o", "Uo", "bo", "::", "ŏ", // U014F | LATIN SMALL LETTER O WITH BREVE
"`ō", "`¯o", "`_o", "¯ò", "¯`o", "::", "ṑ", // U1E51 | LATIN SMALL LETTER O WITH MACRON AND GRAVE
"˘ι", "Uι", "bι", "::", "ῐ", // U1FD0 | GREEK SMALL LETTER IOTA WITH VRACHY
"¨А", "\"А", "::", "Ӓ", // U04D2 | CYRILLIC CAPITAL LETTER A WITH DIAERESIS
"ˇu", "cu", "::", "ǔ", // U01D4 | LATIN SMALL LETTER U WITH CARON
"~Ô", "~^O", "^Õ", "^~O", "::", "Ỗ", // U1ED6 | LATIN CAPITAL LETTER O WITH CIRCUMFLEX AND TILDE
"ee", "::", "ə", // U0259 | LATIN SMALL LETTER SCHWA
"`(Υ", "::", "Ὓ", // U1F5B | GREEK CAPITAL LETTER UPSILON WITH DASIA AND VARIA
"´U", "U´", "'U", "U'", "::", "Ú", // Uacute | LATIN CAPITAL LETTER U WITH ACUTE
"`и", "::", "ѝ", // U045D | CYRILLIC SMALL LETTER I WITH GRAVE
",s", "s,", "¸s", "s¸", "::", "ş", // U015F | LATIN SMALL LETTER S WITH CEDILLA
"ox", "xo", "oX", "Xo", "OX", "XO", "Ox", "xO", "¤¤", "¤ ", "¤ ", "::", "¤", // currency | CURRENCY SIGN
"˙s", ".s", "s.", "::", "ṡ", // U1E61 | LATIN SMALL LETTER S WITH DOT ABOVE
"˘υ", "Uυ", "bυ", "::", "ῠ", // U1FE0 | GREEK SMALL LETTER UPSILON WITH VRACHY
"*¨", "¨*", "::", "⍣", // U2363 | * ¨ APL FUNCTIONAL SYMBOL STAR DIAERESIS
"¯И", "_И", "::", "Ӣ", // U04E2 | CYRILLIC CAPITAL LETTER I WITH MACRON
"/G", "::", "Ǥ", // U01E4 | LATIN CAPITAL LETTER G WITH STROKE
"?U", "::", "Ủ", // U1EE6 | LATIN CAPITAL LETTER U WITH HOOK ABOVE
"^(", "::", "⁽", // U207D | SUPERSCRIPT LEFT PARENTHESIS
"`(Ω", "::", "Ὣ", // U1F6B | GREEK CAPITAL LETTER OMEGA WITH DASIA AND VARIA
"^e", "e^", ">e", "e>", "::", "ê", // ecircumflex | LATIN SMALL LETTER E WITH CIRCUMFLEX
"(14)", "::", "⑭", // U246D | CIRCLED NUMBER FOURTEEN
"°u", "ou", "*u", "u*", "::", "ů", // U016F | LATIN SMALL LETTER U WITH RING ABOVE
"(マ)", "::", "㋮", // U32EE | CIRCLED KATAKANA MA
"˝У", "=У", "::", "Ӳ", // U04F2 | CYRILLIC CAPITAL LETTER U WITH DOUBLE ACUTE
"^5", "::", "⁵", // U2075 | SUPERSCRIPT FIVE
"´G", "'G", "::", "Ǵ", // U01F4 | LATIN CAPITAL LETTER G WITH ACUTE
"?Y", "::", "Ỷ", // U1EF6 | LATIN CAPITAL LETTER Y WITH HOOK ABOVE
"``А", "::", "А̏", // CYRILLIC CAPITAL LETTER A WITH COMBINING DOUBLE GRAVE ACCENT
"´u", "u´", "'u", "u'", "::", "ú", // uacute | LATIN SMALL LETTER U WITH ACUTE
"¤i", "::", "﷼", // UFDFC | RIAL SIGN
"fs", "fS", "::", "ſ", // U017f | LATIN SMALL LETTER LONG S
"(ヲ)", "::", "㋾", // U32FE | CIRCLED KATAKANA WO
"\0" //NULL so we know when to end
};


/*
 * These are a mapping between dead keys and its composition sequence
 * All NULL chars don't match anything as of yet. To be filled in later
 */
static const char* dead_keys_map[] = {
"`",    //XK_dead_grave
"´",    //XK_dead_acute
"^",    //XK_dead_circumflex
"~",    //XK_dead_tilde
"¯",    //XK_dead_macron
"˘",    //XK_dead_breve
"˙",    //XK_dead_abovedot
"¨",    //XK_dead_diaeresis
"°",    //XK_dead_abovering
"˝",    //XK_dead_doubleacute
"ˇ",    //XK_dead_caron
"¸",    //XK_dead_cedilla
"˛",    //XK_dead_ogonek
"ι",    //XK_dead_iota
"\0",   //XK_dead_voiced_sound
"\0",   //XK_dead_semivoiced_sound
"\0",   //XK_dead_belowdot
"\0",   //XK_dead_hook
"̛",    //XK_dead_horn
"/",    //XK_dead_stroke
"\0",   //XK_dead_abovecomma or XK_dead_psili
"\0",   //XK_dead_abovereversedcomma or XK_dead_dasia
"\0",   //XK_dead_doublegrave
"\0",   //XK_dead_belowring
"\0",   //XK_dead_belowmacron
"\0",   //XK_dead_belowcircumflex
"\0",   //XK_dead_belowtilde
"\0",   //XK_dead_belowbreve
"\0",   //XK_dead_belowdiaeresis
"\0",   //XK_dead_invertedbreve
",",    //XK_dead_belowcomma
"¤",    //XK_dead_currency
};
